pinion

ABI_X86 troubles

Mar 6th, 2014
200
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. ~ $ sudo emerge -avuDN world
  2.  
  3. * IMPORTANT: 16 news items need reading for repository 'gentoo'.
  4. * Use eselect news to read news items.
  5.  
  6.  
  7. These are the packages that would be merged, in order:
  8.  
  9. Calculating dependencies... done!
  10. [ebuild U ~] sys-libs/ncurses-5.9-r3:5 [5.9-r2:5] USE="cxx unicode -ada -debug -doc -gpm -minimal -profile -static-libs -tinfo -trace" ABI_X86="32%* (64%*) (-x32)" 0 kB
  11. [ebuild U ~] app-arch/bzip2-1.0.6-r6 [1.0.6-r3] USE="static-libs -static" ABI_X86="32%* (64%*) (-x32)" 0 kB
  12. [ebuild R ] dev-libs/expat-2.1.0-r3 USE="unicode -examples -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  13. [ebuild R ] virtual/libiconv-0-r1 ABI_X86="32* (64) (-x32)" 0 kB
  14. [ebuild U ~] dev-libs/gmp-5.1.3-r1 [5.1.2] USE="cxx -doc -pgo -static-libs" ABI_X86="32%* (64%*) (-x32)" 1,777 kB
  15. [ebuild U ~] sys-libs/gdbm-1.11 [1.8.3-r4] USE="berkdb nls%* -exporter% -static-libs%" ABI_X86="32%* (64%*) (-x32)" 793 kB
  16. [ebuild U ~] dev-libs/libffi-3.0.13-r1 [3.0.11] USE="-debug -pax_kernel% -static-libs {-test}" ABI_X86="32%* (64%*) (-x32)" 826 kB
  17. [ebuild R ] media-libs/libogg-1.3.1 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  18. [ebuild R ] net-libs/libasyncns-0.8-r3 USE="-debug -doc" ABI_X86="32* (64) (-x32)" 0 kB
  19. [ebuild R ] media-libs/webrtc-audio-processing-0.1-r1 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  20. [ebuild U ~] sys-apps/tcp-wrappers-7.6.22-r1 [7.6-r8] USE="ipv6 -netgroups% -static-libs%" ABI_X86="32%* (64%*) (-x32)" 41 kB
  21. [ebuild R ] media-libs/libdvdcss-1.2.13-r1:1.2 USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  22. [ebuild U ~] media-libs/vo-aacenc-0.1.3 [0.1.2] USE="-examples (-neon) -static-libs" ABI_X86="32%* (64%*) (-x32)" 599 kB
  23. [ebuild U ~] media-sound/gsm-1.0.13-r1 [1.0.13] ABI_X86="32%* (64%*) (-x32)" 0 kB
  24. [ebuild U ~] virtual/libffi-3.0.13-r1 [3.0.11] ABI_X86="32%* (64%*) (-x32)" 0 kB
  25. [ebuild R ] sys-libs/zlib-1.2.8-r1 USE="minizip static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  26. [ebuild R ] dev-libs/libgcrypt-1.5.3:0/11 USE="-static-libs*" 0 kB
  27. [ebuild R ] app-text/libpaper-1.1.24-r2 ABI_X86="32* (64) (-x32)" 0 kB
  28. [ebuild R ] media-libs/libjpeg-turbo-1.3.0-r3 USE="static-libs -java" ABI_X86="32* (64) (-x32)" 0 kB
  29. [ebuild U ~] media-libs/faad2-2.7-r3 [2.7-r2] USE="-digitalradio -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  30. [ebuild R ] dev-libs/json-c-0.11-r1 USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  31. [ebuild R ] media-libs/libdca-0.0.5-r3 USE="oss -debug -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  32. [ebuild U ~] media-libs/libmad-0.15.1b-r8 [0.15.1b-r7] USE="-debug -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  33. [ebuild U ~] media-libs/a52dec-0.7.4-r7 [0.7.4-r6] USE="oss -djbfft -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  34. [ebuild R ] media-libs/libpng-1.6.8:0/16 USE="apng static-libs (-neon)" ABI_X86="32* (64) (-x32)" 0 kB
  35. [ebuild R ] virtual/jpeg-0-r2 USE="static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  36. [ebuild R ] virtual/jpeg-62:62 ABI_X86="32* (64) (-x32)" 0 kB
  37. [ebuild U ~] media-libs/libid3tag-0.15.1b-r4 [0.15.1b-r2] USE="-debug -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  38. [ebuild R ] media-libs/tiff-4.0.3-r6 USE="cxx jpeg zlib -jbig -lzma -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  39. [ebuild R ~] media-libs/lcms-2.5-r1:2 USE="jpeg tiff zlib -doc -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  40. [ebuild U ~] media-libs/libdvdread-4.2.1 [4.2.0] USE="css" ABI_X86="32%* (64%*) (-x32)" 94 kB
  41. [ebuild R ] media-libs/alsa-lib-1.0.27.2 USE="python -alisp -debug -doc" ABI_X86="32* (64) (-x32)" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="python2_7" 0 kB
  42. [ebuild R ] sys-libs/libieee1284-0.2.11-r3 USE="python -doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  43. [ebuild U ~] media-libs/xvid-1.3.2-r1 [1.3.2] USE="threads -examples -pic" ABI_X86="32%* (64%*) (-x32)" 0 kB
  44. [ebuild U ~] media-libs/x264-0.0.20130912:0/138 [0.0.20111220:0/0] USE="interlaced sse%* threads -10bit -pic -static-libs (-custom-cflags%*) (-debug%)" ABI_X86="32%* (64%*) (-x32)" 615 kB
  45. [ebuild R ] media-libs/libvpx-1.3.0 USE="avx avx2 mmx sse sse2 sse3 ssse3 threads (-altivec) -doc -postproc -sse4_1 -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  46. [ebuild R ] sys-apps/attr-2.4.47-r1 USE="nls -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  47. [ebuild R ] dev-libs/elfutils-0.158 USE="bzip2 nls static-libs utils zlib -lzma {-test} (-threads)" ABI_X86="32* (64) (-x32)" 0 kB
  48. [ebuild U ~] sys-libs/libcap-2.22-r2 [2.22] USE="pam" ABI_X86="32%* (64%*) (-x32)" 0 kB
  49. [ebuild NS ] sys-kernel/gentoo-sources-3.10.25:3.10.25 [3.12.7:3.12.7] USE="symlink -build -deblob -experimental" 0 kB
  50. [ebuild R ] media-sound/cdparanoia-3.10.2-r6 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  51. [ebuild R ] dev-libs/glib-2.36.4-r1:2 USE="-debug (-fam) (-selinux) -static-libs -systemtap {-test} -utils -xattr" ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7 -python2_6" 0 kB
  52. [ebuild R ] x11-proto/xproto-7.0.24 USE="-doc" ABI_X86="32* (64) (-x32)" 0 kB
  53. [ebuild R ] x11-proto/xextproto-7.2.1-r1 USE="-doc" ABI_X86="32* (64) (-x32)" 0 kB
  54. [ebuild R ] x11-proto/inputproto-2.3 ABI_X86="32* (64) (-x32)" 0 kB
  55. [ebuild R ] x11-proto/kbproto-1.0.6-r1 ABI_X86="32* (64) (-x32)" 0 kB
  56. [ebuild R ] x11-proto/xcb-proto-1.8-r3 ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7 python3_3 -python2_6 -python3_2" 0 kB
  57. [ebuild R ] dev-libs/libpthread-stubs-0.3-r1 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  58. [ebuild R ] x11-proto/renderproto-0.11.1-r1 ABI_X86="32* (64) (-x32)" 0 kB
  59. [ebuild U ~] dev-libs/libpcre-8.34:3 [8.33:3] USE="bzip2 cxx jit readline recursion-limit (unicode) zlib -libedit -pcre16 -pcre32 -static-libs" ABI_X86="32%* (64%*) (-x32)" 1,435 kB
  60. [ebuild R ] x11-proto/videoproto-2.3.2 ABI_X86="32* (64) (-x32)" 0 kB
  61. [ebuild R ] x11-libs/pixman-0.32.4 USE="mmxext sse2 ssse3 (-altivec) (-iwmmxt) (-loongson2f) (-neon) -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  62. [ebuild R ] x11-proto/xf86vidmodeproto-2.3.1-r1 ABI_X86="32* (64) (-x32)" 0 kB
  63. [ebuild R ] x11-proto/xf86bigfontproto-1.2.0-r1 ABI_X86="32* (64) (-x32)" 0 kB
  64. [ebuild R ] x11-proto/scrnsaverproto-1.2.2-r1 USE="-doc" ABI_X86="32* (64) (-x32)" 0 kB
  65. [ebuild U ~] sys-libs/e2fsprogs-libs-1.42.9 [1.42.7] USE="nls -static-libs" ABI_X86="32%* (64%*) (-x32)" 561 kB
  66. [ebuild R ] x11-proto/xineramaproto-1.2.1-r1 ABI_X86="32* (64) (-x32)" 0 kB
  67. [ebuild R ] x11-proto/damageproto-1.2.1-r1 ABI_X86="32* (64) (-x32)" 0 kB
  68. [ebuild R ] x11-proto/compositeproto-0.4.2-r1 ABI_X86="32* (64) (-x32)" 0 kB
  69. [ebuild R ] x11-proto/recordproto-1.14.2-r1 USE="-doc" ABI_X86="32* (64) (-x32)" 0 kB
  70. [ebuild R ] x11-proto/randrproto-1.4.0-r1 ABI_X86="32* (64) (-x32)" 0 kB
  71. [ebuild U ~] media-libs/libvorbis-1.3.3-r1 [1.3.3] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  72. [ebuild U ~] media-libs/flac-1.2.1-r5 [1.2.1-r4] USE="cxx ogg sse -3dnow (-altivec) -debug -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  73. [ebuild U ~] media-sound/lame-3.99.5-r1 [3.99.5] USE="-debug (-mmx) -mp3rtp -sndfile -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  74. [ebuild U ~] x11-proto/dri2proto-2.8-r1 [2.8] ABI_X86="32%* (64%*) (-x32)" 0 kB
  75. [ebuild U ~] media-libs/speex-1.2_rc1-r2 [1.2_rc1] USE="ogg sse -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  76. [ebuild U ~] x11-proto/xf86driproto-2.1.1-r1 [2.1.1] ABI_X86="32%* (64%*) (-x32)" 0 kB
  77. [ebuild U ~] x11-proto/glproto-1.4.16-r1 [1.4.16] ABI_X86="32%* (64%*) (-x32)" 0 kB
  78. [ebuild U ~] media-libs/libdv-1.0.0-r3 [1.0.0-r2] USE="-static-libs (-debug%) (-sdl%) (-xv%)" ABI_X86="32%* (64%*) (-x32)" 0 kB
  79. [ebuild U ~] media-libs/libdvdnav-4.2.1 [4.2.0] ABI_X86="32%* (64%*) (-x32)" 108 kB
  80. [blocks b ] <media-libs/libdvdnav-4.2.1 ("<media-libs/libdvdnav-4.2.1" is blocking media-libs/libdvdread-4.2.1)
  81. [ebuild R ] x11-proto/xf86dgaproto-2.1-r2 ABI_X86="32* (64) (-x32)" 0 kB
  82. [ebuild U ~] dev-libs/fribidi-0.19.5-r2 [0.19.5-r1] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  83. [ebuild R ] x11-proto/printproto-1.0.5-r1 ABI_X86="32* (64) (-x32)" 0 kB
  84. [ebuild R ] x11-libs/libpciaccess-0.13.2 USE="zlib -minimal -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  85. [ebuild U ~] media-libs/libsamplerate-0.1.8-r1 [0.1.7] USE="-sndfile -static-libs%" ABI_X86="32%* (64%*) (-x32)" 4,203 kB
  86. [ebuild U ~] media-libs/libmodplug-0.8.8.4-r1 [0.8.8.4] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  87. [ebuild R ] dev-libs/libcdio-0.90-r1 USE="cxx -cddb -minimal -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  88. [ebuild U ~] sys-libs/gpm-1.20.7-r2 [1.20.7-r1] USE="(-selinux) -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  89. [ebuild R ] x11-libs/libICE-1.0.8-r1 USE="ipv6 -doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  90. [ebuild R ] x11-libs/libXau-1.0.8 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  91. [ebuild R ] x11-libs/libXdmcp-1.1.1-r1 USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  92. [ebuild U ~] media-libs/openjpeg-1.5.1-r1 [1.5.1] USE="-doc -static-libs {-test}" ABI_X86="32%* (64%*) (-x32)" 0 kB
  93. [ebuild U ~] x11-libs/libdrm-2.4.46-r1 [2.4.46] USE="-libkms -static-libs" ABI_X86="32%* (64%*) (-x32)" VIDEO_CARDS="(-exynos) (-freedreno) -intel -nouveau (-omap) -radeon -vmware" 0 kB
  94. [ebuild R ] x11-proto/fixesproto-5.0-r1 ABI_X86="32* (64) (-x32)" 0 kB
  95. [ebuild R ] media-libs/libsndfile-1.0.25-r1 USE="alsa -minimal -sqlite -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  96. [ebuild U ~] media-libs/libtheora-1.1.1-r1 [1.1.1] USE="encode -doc -examples -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  97. [ebuild R ] sys-devel/llvm-3.3-r3:0/3.3 USE="libffi python static-analyzer xml -clang -debug -doc -gold -multitarget -ocaml {-test} -udis86" ABI_X86="32* (64) (-x32)" PYTHON_TARGETS="python2_7 -pypy2_0 -python2_6" VIDEO_CARDS="-radeon" 0 kB
  98. [ebuild R ] dev-libs/libcdio-paranoia-0.90_p1-r1 USE="cxx -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  99. [ebuild R ] media-libs/audiofile-0.3.6-r1:0/1 USE="flac -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  100. [ebuild R ] x11-libs/libxcb-1.9.1 USE="-doc (-selinux) -static-libs -xkb" ABI_X86="32* (64) (-x32)" PYTHON_SINGLE_TARGET="python2_7 -python2_6 -python3_2 -python3_3" PYTHON_TARGETS="python2_7 python3_3 -python2_6 -python3_2" 0 kB
  101. [ebuild R ] x11-libs/libSM-1.2.2 USE="ipv6 -doc -static-libs -uuid*" ABI_X86="32* (64) (-x32)" 0 kB
  102. [ebuild U ~] media-sound/twolame-0.3.13-r1 [0.3.12] USE="-static-libs" ABI_X86="32%* (64%*) (-x32)" 645 kB
  103. [ebuild R ] x11-libs/libX11-1.6.2 USE="ipv6 -doc -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  104. [ebuild R ] x11-libs/libXext-1.3.2 USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  105. [ebuild U ~] media-libs/freetype-2.4.12:2 [2.4.11:2] USE="X bzip2 static-libs -adobe-cff% -auto-hinter -bindist -debug -doc -fontforge -infinality -utils" ABI_X86="32%* (64%*) (-x32)" 1,560 kB
  106. [ebuild R ] x11-libs/libXrender-0.9.8 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  107. [ebuild R ] x11-libs/libXt-1.1.4 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  108. [ebuild R ] x11-libs/libXfixes-5.0.1 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  109. [ebuild R ] sys-apps/dbus-1.6.18-r1 USE="X -debug -doc (-selinux) -static-libs -systemd {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  110. [ebuild R ] x11-libs/libXi-1.7.2 USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  111. [ebuild R ] x11-libs/libXrandr-1.4.2 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  112. [ebuild R ] x11-libs/libXinerama-1.1.3 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  113. [ebuild R ] x11-libs/libXmu-1.1.2 USE="ipv6 -doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  114. [ebuild R ] x11-libs/libXcomposite-0.4.4-r1 USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  115. [ebuild R ] x11-libs/libXv-1.0.10 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  116. [ebuild R ] x11-libs/libXxf86vm-1.1.3 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  117. [ebuild R ] x11-libs/libXcursor-1.1.14 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  118. [ebuild R ] x11-libs/libXdamage-1.1.4-r1 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  119. [ebuild R ] x11-libs/libXScrnSaver-1.2.2-r1 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  120. [ebuild R ] x11-libs/libXxf86dga-1.1.4 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  121. [ebuild R ] x11-libs/libXpm-3.5.11 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  122. [ebuild U ~] x11-libs/libvdpau-0.5-r1 [0.5] USE="dri -doc" ABI_X86="32%* (64%*) (-x32)" 0 kB
  123. [ebuild R ] x11-libs/libXp-1.0.2 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  124. [ebuild R ] x11-libs/libXtst-1.2.2 USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  125. [ebuild R ] dev-libs/dbus-glib-0.100.2-r1 USE="-debug -doc -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  126. [ebuild R ] x11-libs/libXvMC-1.0.8 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  127. [ebuild R ] x11-libs/libXaw-1.0.12 USE="-deprecated -doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  128. [ebuild U ~] media-libs/libmpeg2-0.5.1-r2 [0.5.1] USE="X -sdl -static-libs%" ABI_X86="32%* (64%*) (-x32)" 0 kB
  129. [ebuild U ~] media-libs/mesa-9.2.5-r1 [9.1.6] USE="classic egl gallium llvm nptl xvmc -bindist -debug -gbm -gles1 -gles2 -llvm-shared-libs% -opencl% -openvg -osmesa -pax_kernel -pic -r600-llvm-compiler (-selinux) -vdpau -wayland -xa -xorg (-shared-glapi%*)" ABI_X86="32%* (64%*) (-x32)" PYTHON_SINGLE_TARGET="(-python2_6%) (-python2_7%*)" PYTHON_TARGETS="(-python2_6%) (-python2_7%*)" VIDEO_CARDS="(-freedreno) -i915 -i965 -ilo% -intel -nouveau -r100 -r200 -r300 -r600 -radeon -radeonsi -vmware" 6,526 kB
  130. [ebuild U ~] virtual/opengl-7.0-r1 [7.0] ABI_X86="32%* (64%*) (-x32)" 0 kB
  131. [ebuild U ~] media-libs/glu-9.0.0-r1 [9.0.0] USE="-static-libs (-multilib%)" ABI_X86="32%* (64%*) (-x32)" 0 kB
  132. [ebuild U ~] virtual/glu-9.0-r1 [9.0] ABI_X86="32%* (64%*) (-x32)" 0 kB
  133. [ebuild U ~] media-libs/freeglut-2.8.1-r1 [2.8.1] USE="-debug -static-libs" ABI_X86="32%* (64%*) (-x32)" 0 kB
  134. [ebuild U ~] media-libs/glew-1.10.0-r2:0/1.10 [1.9.0:0/0] USE="-doc -static-libs" ABI_X86="32%* (64%*) (-x32)" 555 kB
  135. [ebuild R ] media-libs/libwebp-0.4.0:0/5 USE="gif jpeg opengl png tiff -experimental -static-libs -swap-16bit-csp" ABI_X86="32* (64) (-x32)" 0 kB
  136. [ebuild R ] media-libs/fontconfig-2.10.92:1.0 USE="-doc -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  137. [ebuild R ] x11-libs/libXft-2.3.1-r1 USE="-static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  138. [ebuild R ] sys-fs/udev-208 USE="acl firmware-loader gudev kmod openrc -doc -introspection (-selinux) -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  139. [ebuild R ] virtual/udev-208-r1 USE="gudev kmod -introspection (-selinux) -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  140. [ebuild R ] dev-libs/libusbx-1.0.17:1 USE="udev -debug -doc -examples -static-libs {-test}" ABI_X86="32* (64) (-x32)" 0 kB
  141. [ebuild U ~] net-wireless/bluez-5.15:0/3 [4.101-r8:0/0] USE="cups obex%* readline -debug (-selinux) -systemd% {-test%} (-alsa%*) (-gstreamer%*) (-hid2hci%) (-pcmcia%) (-test-programs%) (-usb%*)" PYTHON_SINGLE_TARGET="(-python2_6%) (-python2_7%*)" PYTHON_TARGETS="(-python2_6%) (-python2_7%*)" 1,214 kB
  142. [ebuild R ] virtual/libusb-1-r1:1 ABI_X86="32* (64) (-x32)" 0 kB
  143. [ebuild R ] dev-libs/libusb-compat-0.1.5-r2 USE="-debug -examples -static-libs" ABI_X86="32* (64) (-x32)" 0 kB
  144. [ebuild R ] virtual/libusb-0-r1 ABI_X86="32* (64) (-x32)" 0 kB
  145. [ebuild U ~] media-sound/pulseaudio-4.99.4-r1 [4.0] USE="X alsa asyncns bluetooth caps dbus gdbm glib gtk ipv6 orc qt4 ssl tcpd udev webrtc-aec -avahi -doc -equalizer -gnome -jack -libsamplerate -lirc (-neon) (-oss) -realtime (-system-wide) -systemd {-test} -xen" ABI_X86="32%* (64%*) (-x32)" 1,411 kB
  146. [ebuild U ~] media-libs/openal-1.15.1-r2 [1.15.1] USE="alsa oss pulseaudio sse (-coreaudio) -debug (-neon) -portaudio (-alstream%)" ABI_X86="32%* (64%*) (-x32)" 0 kB
  147. [ebuild U ~] media-sound/mpg123-1.18.1 [1.15.4] USE="alsa ipv6 oss pulseaudio sse (-3dnow) (-3dnowext) (-altivec) (-coreaudio) -int-quality -jack (-mmx) -nas -portaudio -sdl" ABI_X86="32%* (64%*) (-x32)" 834 kB
  148. [ebuild U ~] media-libs/libao-1.2.0 [1.1.0-r1] USE="alsa pulseaudio -mmap -nas -static-libs" ABI_X86="32%* (64%*) (-x32)" 454 kB
  149. [b][blocks B ] x11-libs/libXinerama[abi_x86_32(-)] ("x11-libs/libXinerama[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  150. [blocks B ] media-libs/fontconfig[abi_x86_32(-)] ("media-libs/fontconfig[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  151. [blocks B ] x11-libs/libSM[abi_x86_32(-)] ("x11-libs/libSM[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  152. [blocks B ] app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-xlibs[-abi_x86_32(-)]" is blocking x11-proto/xf86dgaproto-2.1-r2, x11-proto/xf86bigfontproto-1.2.0-r1, x11-libs/libXft-2.3.1-r1, x11-proto/xf86vidmodeproto-2.3.1-r1, x11-libs/libXfixes-5.0.1, x11-proto/scrnsaverproto-1.2.2-r1, x11-libs/libXrender-0.9.8, x11-proto/recordproto-1.14.2-r1, x11-libs/libX11-1.6.2, media-libs/fontconfig-2.10.92, x11-libs/libXp-1.0.2, x11-proto/fixesproto-5.0-r1, x11-libs/libXdamage-1.1.4-r1, x11-libs/libXaw-1.0.12, x11-libs/libXcomposite-0.4.4-r1, x11-proto/inputproto-2.3, x11-proto/dri2proto-2.8-r1, x11-proto/glproto-1.4.16-r1, x11-libs/libXtst-1.2.2, dev-libs/libpthread-stubs-0.3-r1, x11-proto/xineramaproto-1.2.1-r1, x11-proto/videoproto-2.3.2, x11-libs/libXxf86dga-1.1.4, x11-proto/damageproto-1.2.1-r1, x11-proto/xcb-proto-1.8-r3, x11-libs/libXv-1.0.10, x11-proto/xproto-7.0.24, x11-libs/libdrm-2.4.46-r1, x11-libs/libXxf86vm-1.1.3, x11-proto/xf86driproto-2.1.1-r1, x11-libs/libXinerama-1.1.3, x11-libs/libvdpau-0.5-r1, x11-proto/xextproto-7.2.1-r1, x11-libs/libxcb-1.9.1, x11-libs/pixman-0.32.4, x11-libs/libpciaccess-0.13.2, x11-proto/randrproto-1.4.0-r1, x11-libs/libICE-1.0.8-r1, x11-proto/compositeproto-0.4.2-r1, x11-libs/libXau-1.0.8, x11-libs/libXcursor-1.1.14, x11-proto/kbproto-1.0.6-r1, x11-libs/libXScrnSaver-1.2.2-r1, x11-libs/libXi-1.7.2, media-libs/freetype-2.4.12, x11-proto/renderproto-0.11.1-r1, x11-libs/libXdmcp-1.1.1-r1, x11-libs/libXext-1.3.2, x11-libs/libXrandr-1.4.2, x11-libs/libXmu-1.1.2, x11-libs/libSM-1.2.2, x11-libs/libXpm-3.5.11, x11-proto/printproto-1.0.5-r1, x11-libs/libXt-1.1.4, x11-libs/libXvMC-1.0.8)
  153. [blocks B ] x11-libs/libXi[abi_x86_32(-)] ("x11-libs/libXi[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  154. [blocks B ] x11-libs/libXt[abi_x86_32(-)] ("x11-libs/libXt[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  155. [blocks B ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)]" is blocking sys-libs/ncurses-5.9-r3, sys-libs/gdbm-1.11, dev-libs/gmp-5.1.3-r1, dev-libs/elfutils-0.158, dev-libs/libpcre-8.34, sys-apps/attr-2.4.47-r1, sys-libs/gpm-1.20.7-r2, sys-libs/e2fsprogs-libs-1.42.9, sys-libs/zlib-1.2.8-r1, sys-apps/tcp-wrappers-7.6.22-r1, app-arch/bzip2-1.0.6-r6, app-text/libpaper-1.1.24-r2)
  156. [blocks B ] media-libs/mesa[abi_x86_32(-)] ("media-libs/mesa[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-opengl-20131008)
  157. [blocks B ] app-emulation/emul-linux-x86-medialibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-medialibs[-abi_x86_32(-)]" is blocking media-libs/libdv-1.0.0-r3, media-libs/libvpx-1.3.0, sys-libs/libieee1284-0.2.11-r3)
  158. [blocks B ] media-libs/freeglut[abi_x86_32(-)] ("media-libs/freeglut[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-opengl-20131008)
  159. [blocks B ] x11-libs/libXxf86vm[abi_x86_32(-)] ("x11-libs/libXxf86vm[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  160. [blocks B ] <=app-emulation/emul-linux-x86-gtklibs-20131008 ("<=app-emulation/emul-linux-x86-gtklibs-20131008" is blocking x11-libs/pixman-0.32.4)
  161. [blocks B ] x11-libs/libXScrnSaver[abi_x86_32(-)] ("x11-libs/libXScrnSaver[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  162. [blocks B ] x11-libs/libXxf86dga[abi_x86_32(-)] ("x11-libs/libXxf86dga[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  163. [blocks B ] x11-libs/libXtst[abi_x86_32(-)] ("x11-libs/libXtst[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  164. [blocks B ] x11-libs/libvdpau[abi_x86_32(-)] ("x11-libs/libvdpau[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  165. [blocks B ] x11-libs/libXmu[abi_x86_32(-)] ("x11-libs/libXmu[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  166. [blocks B ] x11-libs/libXdamage[abi_x86_32(-)] ("x11-libs/libXdamage[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  167. [blocks B ] media-libs/glu[abi_x86_32(-)] ("media-libs/glu[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-opengl-20131008)
  168. [blocks B ] x11-libs/libXvMC[abi_x86_32(-)] ("x11-libs/libXvMC[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  169. [blocks B ] x11-libs/libpciaccess[abi_x86_32(-)] ("x11-libs/libpciaccess[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  170. [blocks B ] <app-emulation/emul-linux-x86-baselibs-20131008-r8 ("<app-emulation/emul-linux-x86-baselibs-20131008-r8" is blocking dev-libs/dbus-glib-0.100.2-r1)
  171. [blocks B ] x11-libs/libXrandr[abi_x86_32(-)] ("x11-libs/libXrandr[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  172. [blocks B ] x11-libs/libXfixes[abi_x86_32(-)] ("x11-libs/libXfixes[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  173. [blocks B ] x11-libs/libXp[abi_x86_32(-)] ("x11-libs/libXp[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  174. [blocks B ] x11-libs/libXau[abi_x86_32(-)] ("x11-libs/libXau[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  175. [blocks B ] x11-libs/libXcursor[abi_x86_32(-)] ("x11-libs/libXcursor[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  176. [blocks B ] app-emulation/emul-linux-x86-opengl[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-opengl[-abi_x86_32(-)]" is blocking media-libs/glew-1.10.0-r2, media-libs/freeglut-2.8.1-r1, media-libs/mesa-9.2.5-r1, x11-libs/libdrm-2.4.46-r1, media-libs/glu-9.0.0-r1)
  177. [blocks B ] media-libs/freetype[abi_x86_32(-)] ("media-libs/freetype[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  178. [blocks B ] media-libs/glew[abi_x86_32(-)] ("media-libs/glew[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-opengl-20131008)
  179. [blocks B ] app-emulation/emul-linux-x86-soundlibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-soundlibs[-abi_x86_32(-)]" is blocking media-libs/flac-1.2.1-r5, media-libs/libao-1.2.0, media-libs/audiofile-0.3.6-r1, media-sound/pulseaudio-4.99.4-r1, media-sound/cdparanoia-3.10.2-r6, media-sound/mpg123-1.18.1, media-sound/gsm-1.0.13-r1, media-libs/libsamplerate-0.1.8-r1, media-libs/libogg-1.3.1, media-sound/twolame-0.3.13-r1, media-libs/libvorbis-1.3.3-r1, media-libs/libsndfile-1.0.25-r1, media-libs/alsa-lib-1.0.27.2, media-libs/libmodplug-0.8.8.4-r1, media-libs/webrtc-audio-processing-0.1-r1)
  180. [blocks B ] app-emulation/emul-linux-x86-sdl[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-sdl[-abi_x86_32(-)]" is blocking media-libs/openal-1.15.1-r2)
  181. [blocks B ] x11-libs/libXv[abi_x86_32(-)] ("x11-libs/libXv[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  182. [blocks B ] x11-libs/libX11[abi_x86_32(-)] ("x11-libs/libX11[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  183. [blocks B ] x11-libs/libXext[abi_x86_32(-)] ("x11-libs/libXext[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  184. [blocks B ] x11-libs/libXpm[abi_x86_32(-)] ("x11-libs/libXpm[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  185. [blocks B ] x11-libs/libxcb[abi_x86_32(-)] ("x11-libs/libxcb[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  186. [blocks B ] x11-libs/libICE[abi_x86_32(-)] ("x11-libs/libICE[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  187. [blocks B ] x11-libs/libXcomposite[abi_x86_32(-)] ("x11-libs/libXcomposite[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  188. [blocks B ] app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)]" is blocking media-libs/libjpeg-turbo-1.3.0-r3, sys-apps/dbus-1.6.18-r1, dev-libs/glib-2.36.4-r1, sys-devel/llvm-3.3-r3, sys-fs/udev-208, media-libs/tiff-4.0.3-r6, dev-libs/libffi-3.0.13-r1, dev-libs/dbus-glib-0.100.2-r1, dev-libs/expat-2.1.0-r3, media-libs/libpng-1.6.8, dev-libs/libusb-compat-0.1.5-r2, media-libs/lcms-2.5-r1, dev-libs/libusbx-1.0.17)
  189. [blocks B ] x11-libs/libXaw[abi_x86_32(-)] ("x11-libs/libXaw[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  190. [blocks B ] app-emulation/emul-linux-x86-medialibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-medialibs[-abi_x86_32(-)]" is blocking media-libs/libtheora-1.1.1-r1, dev-libs/fribidi-0.19.5-r2, dev-libs/libcdio-0.90-r1, media-libs/libdvdread-4.2.1, media-libs/faad2-2.7-r3, dev-libs/libcdio-paranoia-0.90_p1-r1, media-libs/libmad-0.15.1b-r8, media-sound/lame-3.99.5-r1, media-libs/speex-1.2_rc1-r2, media-libs/xvid-1.3.2-r1, media-libs/libdca-0.0.5-r3, media-libs/libdvdnav-4.2.1, media-libs/libmpeg2-0.5.1-r2, media-libs/libid3tag-0.15.1b-r4, media-libs/a52dec-0.7.4-r7, media-libs/x264-0.0.20130912)
  191. [blocks B ] x11-libs/libXft[abi_x86_32(-)] ("x11-libs/libXft[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  192. [blocks B ] x11-libs/libXdmcp[abi_x86_32(-)] ("x11-libs/libXdmcp[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  193. [blocks B ] app-emulation/emul-linux-x86-gtklibs[-abi_x86_32(-)] ("app-emulation/emul-linux-x86-gtklibs[-abi_x86_32(-)]" is blocking x11-libs/pixman-0.32.4)
  194. [blocks B ] <app-emulation/emul-linux-x86-sdl-20131008-r1 ("<app-emulation/emul-linux-x86-sdl-20131008-r1" is blocking media-libs/openal-1.15.1-r2)
  195. [blocks B ] x11-libs/libXrender[abi_x86_32(-)] ("x11-libs/libXrender[abi_x86_32(-)]" is blocking app-emulation/emul-linux-x86-xlibs-20131008)
  196. [/b]
  197. Total: 138 packages (50 upgrades, 1 in new slot, 87 reinstalls), Size of downloads: 24,243 kB
  198. Conflict: 48 blocks (47 unsatisfied)
  199.  
  200. !!! Multiple package instances within a single package slot have been pulled
  201. !!! into the dependency graph, resulting in a slot conflict:
  202.  
  203. media-libs/x264:0
  204.  
  205. (media-libs/x264-0.0.20111220::gentoo, installed) pulled in by
  206. >=media-libs/x264-0.0.20111220:0/0= required by (media-plugins/gst-plugins-x264-0.10.19::gentoo, installed)
  207. (and 2 more with the same problem)
  208.  
  209. (media-libs/x264-0.0.20130912::gentoo, ebuild scheduled for merge) pulled in by
  210. (no parents that aren't satisfied by other packages in this slot)
  211.  
  212. dev-libs/libgcrypt:0
  213.  
  214. (dev-libs/libgcrypt-1.5.3::gentoo, ebuild scheduled for merge) pulled in by
  215. (no parents that aren't satisfied by other packages in this slot)
  216.  
  217. (dev-libs/libgcrypt-1.5.3::gentoo, installed) pulled in by
  218. <dev-libs/libgcrypt-1.6.0:0[static-libs] required by (sys-power/suspend-1.0::gentoo, installed)
  219.  
  220. sys-libs/e2fsprogs-libs:0
  221.  
  222. (sys-libs/e2fsprogs-libs-1.42.9::gentoo, ebuild scheduled for merge) pulled in by
  223. (no parents that aren't satisfied by other packages in this slot)
  224.  
  225. (sys-libs/e2fsprogs-libs-1.42.7::gentoo, installed) pulled in by
  226. ~sys-libs/e2fsprogs-libs-1.42.7 required by (sys-fs/e2fsprogs-1.42.7::gentoo, installed)
  227.  
  228.  
  229. It may be possible to solve this problem by using package.mask to
  230. prevent one of those packages from being selected. However, it is also
  231. possible that conflicting dependencies exist such that they are
  232. impossible to satisfy simultaneously. If such a conflict exists in
  233. the dependencies of two different packages, then those packages can
  234. not be installed simultaneously. You may want to try a larger value of
  235. the --backtrack option, such as --backtrack=30, in order to see if
  236. that will solve this conflict automatically.
  237.  
  238. For more information, see MASKED PACKAGES section in the emerge man
  239. page or refer to the Gentoo Handbook.
  240.  
  241.  
  242. * Error: The above package list contains packages which cannot be
  243. * installed at the same time on the same system.
  244.  
  245. (sys-libs/libieee1284-0.2.11-r3::gentoo, ebuild scheduled for merge) pulled in by
  246. sys-libs/libieee1284 required by (media-gfx/sane-backends-1.0.24-r1::gentoo, installed)
  247.  
  248. (media-libs/libvpx-1.3.0::gentoo, ebuild scheduled for merge) pulled in by
  249. media-libs/libvpx required by (app-emulation/virtualbox-4.3.6::gentoo, installed)
  250. >=media-libs/libvpx-1.3.0:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  251. >=media-libs/libvpx-1.3.0:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  252. >=media-libs/libvpx-1.0.0 required by (www-client/firefox-24.3.0::gentoo, installed)
  253.  
  254. (media-libs/speex-1.2_rc1-r2::gentoo, ebuild scheduled for merge) pulled in by
  255. media-libs/speex required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  256. media-libs/speex:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  257. media-libs/speex:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  258. >=media-libs/speex-1.2_rc1 required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  259.  
  260. (x11-proto/kbproto-1.0.6-r1::gentoo, ebuild scheduled for merge) pulled in by
  261. x11-proto/kbproto required by (x11-libs/libxkbfile-1.0.8::gentoo, installed)
  262. x11-proto/kbproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/kbproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.2::gentoo, ebuild scheduled for merge)
  263. x11-proto/kbproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/kbproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4::gentoo, ebuild scheduled for merge)
  264.  
  265. (media-sound/lame-3.99.5-r1::gentoo, ebuild scheduled for merge) pulled in by
  266. >=media-sound/lame-3.95 required by (media-plugins/gst-plugins-lame-1.0.10::gentoo, installed)
  267. >=media-sound/lame-3.99 required by (app-cdr/cdrdao-1.2.3-r1::gentoo, installed)
  268. >=media-sound/lame-3.98.4 required by (media-sound/sox-14.4.1::gentoo, installed)
  269. >=media-sound/lame-3.98.3 required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  270. media-sound/lame required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  271. media-sound/lame required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  272. media-sound/lame required by (media-sound/grip-3.3.1-r3::gentoo, installed)
  273. >=media-sound/lame-3.95 required by (media-plugins/gst-plugins-lame-0.10.19::gentoo, installed)
  274.  
  275. (dev-libs/gmp-5.1.3-r1::gentoo, ebuild scheduled for merge) pulled in by
  276. dev-libs/gmp required by (dev-libs/openssl-1.0.1f::gentoo, installed)
  277. dev-libs/gmp required by (sys-apps/coreutils-8.21::gentoo, installed)
  278. dev-libs/gmp required by (dev-python/pycrypto-2.6.1::gentoo, installed)
  279. >=dev-libs/gmp-4.1.4-r2[static-libs?] (>=dev-libs/gmp-4.1.4-r2) required by (dev-libs/mpfr-3.1.2-r1::gentoo, installed)
  280. dev-libs/gmp required by (dev-libs/rasqal-0.9.29::gentoo, installed)
  281. dev-libs/gmp required by (dev-libs/nettle-2.7.1::gentoo, installed)
  282. >=dev-libs/gmp-4.3.2 required by (sys-devel/gcc-4.7.3-r1::gentoo, installed)
  283. >=dev-libs/gmp-4.3.2 required by (dev-libs/mpc-1.0.1::gentoo, installed)
  284.  
  285. (x11-libs/libXt-1.1.4::gentoo, ebuild scheduled for merge) pulled in by
  286. x11-libs/libXt required by (media-libs/t1lib-5.1.2::gentoo, installed)
  287. x11-libs/libXt required by (net-misc/x11-ssh-askpass-1.2.4.1-r1::gentoo, installed)
  288. x11-libs/libXt required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  289. x11-libs/libXt required by (sys-fs/mtools-4.0.15::gentoo, installed)
  290. x11-libs/libXt required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  291. x11-libs/libXt required by (www-client/firefox-24.3.0::gentoo, installed)
  292. x11-libs/libXt required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  293. x11-libs/libXt required by (net-misc/ssvnc-1.0.28::gentoo, installed)
  294. x11-libs/libXt required by (media-libs/giflib-4.1.6-r2::gentoo, installed)
  295. x11-libs/libXt required by (media-libs/libcaca-0.99_beta17::gentoo, installed)
  296. x11-libs/libXt required by (sys-apps/groff-1.22.2::gentoo, installed)
  297. x11-libs/libXt required by (media-libs/libsdl-1.2.15-r4::gentoo, installed)
  298. x11-libs/libXt required by (net-libs/webkit-gtk-2.0.4::gentoo, installed)
  299. x11-libs/libXt required by (dev-dotnet/libgdiplus-2.10.9::gentoo, installed)
  300. x11-libs/libXt required by (media-libs/gd-2.0.35-r3::gentoo, installed)
  301. x11-libs/libXt required by (x11-terms/xterm-297::gentoo, installed)
  302. x11-libs/libXt required by (app-emulation/virtualbox-4.3.6::gentoo, installed)
  303. x11-libs/libXt required by (dev-lang/tk-8.5.13-r1::gentoo, installed)
  304. x11-libs/libXt required by (x11-apps/xmessage-1.0.4::gentoo, installed)
  305. x11-libs/libXt required by (net-misc/tightvnc-1.3.10-r1::gentoo, installed)
  306. x11-libs/libXt required by (www-plugins/adobe-flash-11.2.202.341::gentoo, installed)
  307. x11-libs/libXt required by (media-libs/libmpeg2-0.5.1-r2::gentoo, ebuild scheduled for merge)
  308. x11-libs/libXt required by (sys-apps/dbus-1.6.18-r1::gentoo, ebuild scheduled for merge)
  309. x11-libs/libXt[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXt[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXmu-1.1.2::gentoo, ebuild scheduled for merge)
  310. x11-libs/libXt[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXt[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, ebuild scheduled for merge)
  311. x11-libs/libXt[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXt[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11::gentoo, ebuild scheduled for merge)
  312.  
  313. (sys-apps/dbus-1.6.18-r1::gentoo, ebuild scheduled for merge) pulled in by
  314. sys-apps/dbus required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  315. >=sys-apps/dbus-1.6 required by (sys-fs/udisks-1.0.4-r5::gentoo, installed)
  316. >=sys-apps/dbus-1 required by (app-crypt/gcr-3.8.2::gentoo, installed)
  317. sys-apps/dbus required by (app-misc/geoclue-0.12.99::gentoo, installed)
  318. >=sys-apps/dbus-1 required by (app-accessibility/at-spi2-core-2.8.0::gentoo, installed)
  319. >=sys-apps/dbus-1 required by (app-accessibility/at-spi2-atk-2.8.1::gentoo, installed)
  320. sys-apps/dbus required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  321. sys-apps/dbus:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  322. >=sys-apps/dbus-1.6:= required by (net-wireless/bluez-5.15::gentoo, ebuild scheduled for merge)
  323. sys-apps/dbus required by (sys-auth/rtkit-0.10::gentoo, installed)
  324. sys-apps/dbus required by (gnome-base/gvfs-1.16.4::gentoo, installed)
  325. >=sys-apps/dbus-1.6:0/0= required by (dev-python/dbus-python-1.2.0::gentoo, installed)
  326. sys-apps/dbus required by (net-print/cups-filters-1.0.43-r1::gentoo, installed)
  327. sys-apps/dbus required by (x11-misc/notification-daemon-0.7.6::gentoo, installed)
  328. sys-apps/dbus required by (sys-power/pm-utils-1.4.1-r2::gentoo, installed)
  329. sys-apps/dbus required by (app-mobilephone/obex-data-server-0.4.6::gentoo, installed)
  330. >=sys-apps/dbus-1:0/0= required by (gnome-base/gconf-3.2.6-r1::gentoo, installed)
  331. sys-apps/dbus:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  332. sys-apps/dbus required by (gnome-extra/gnome-screensaver-3.6.1::gentoo, installed)
  333. >=sys-apps/dbus-1.0.0 required by (gnome-base/libbonobo-2.24.3::gentoo, installed)
  334. >=sys-apps/dbus-1 required by (gnome-base/libgnome-keyring-3.8.0::gentoo, installed)
  335. sys-apps/dbus required by (x11-misc/slim-1.3.6-r3::gentoo, installed)
  336. sys-apps/dbus required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  337. sys-apps/dbus required by (net-wireless/wpa_supplicant-2.0-r2::gentoo, installed)
  338. >=sys-apps/dbus-0.90 required by (net-im/pidgin-2.10.9-r1::gentoo, installed)
  339. >=sys-apps/dbus-1.1.1 required by (gnome-base/gnome-keyring-3.8.2::gentoo, installed)
  340. >=sys-apps/dbus-1.6:= required by (dev-python/dbus-python-1.2.0::gentoo, installed)
  341. sys-apps/dbus required by (net-print/cups-1.7.1::gentoo, installed)
  342. >=sys-apps/dbus-1.0.2 required by (media-video/vlc-2.0.7::gentoo, installed)
  343. sys-apps/dbus required by (app-emulation/wine-1.7.13::gentoo, installed)
  344. sys-apps/dbus required by (sys-power/upower-0.9.23::gentoo, installed)
  345. >=sys-apps/dbus-1.2 required by (dev-qt/qtdbus-4.8.5::gentoo, installed)
  346. sys-apps/dbus required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  347. >=sys-apps/dbus-1:= required by (gnome-base/gconf-3.2.6-r1::gentoo, installed)
  348. >=sys-apps/dbus-1.0 required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  349. sys-apps/dbus required by (gnome-base/dconf-0.16.1::gentoo, installed)
  350. >=sys-apps/dbus-1.0.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=sys-apps/dbus-1.0.0[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  351. >=sys-apps/dbus-1.6.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=sys-apps/dbus-1.6.2[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/dbus-glib-0.100.2-r1::gentoo, ebuild scheduled for merge)
  352. >=sys-apps/dbus-1.0.0 required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  353.  
  354. (x11-libs/libXfixes-5.0.1::gentoo, ebuild scheduled for merge) pulled in by
  355. x11-libs/libXfixes[abi_x86_32] required by (net-misc/teamviewer-9.0.24147::ROKO__, installed)
  356. x11-libs/libXfixes required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  357. x11-libs/libXfixes required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  358. x11-libs/libXfixes required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  359. x11-libs/libXfixes[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXfixes[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcomposite-0.4.4-r1::gentoo, ebuild scheduled for merge)
  360. x11-libs/libXfixes[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXfixes[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXdamage-1.1.4-r1::gentoo, ebuild scheduled for merge)
  361. >=x11-libs/libXfixes-5[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libXfixes-5[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.2::gentoo, ebuild scheduled for merge)
  362. x11-libs/libXfixes[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXfixes[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcursor-1.1.14::gentoo, ebuild scheduled for merge)
  363.  
  364. (x11-libs/libXxf86vm-1.1.3::gentoo, ebuild scheduled for merge) pulled in by
  365. x11-libs/libXxf86vm required by (gnome-extra/gnome-screensaver-3.6.1::gentoo, installed)
  366. x11-libs/libXxf86vm required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  367. x11-libs/libXxf86vm required by (app-emulation/wine-1.7.13::gentoo, installed)
  368. x11-libs/libXxf86vm required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  369. x11-libs/libXxf86vm required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  370. x11-libs/libXxf86vm required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  371. x11-libs/libXxf86vm[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXxf86vm[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freeglut-2.8.1-r1::gentoo, ebuild scheduled for merge)
  372. x11-libs/libXxf86vm[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXxf86vm[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-9.2.5-r1::gentoo, ebuild scheduled for merge)
  373.  
  374. (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge) pulled in by
  375. >=media-sound/pulseaudio-0.9.22 required by (media-video/vlc-2.0.7::gentoo, installed)
  376. >=media-sound/pulseaudio-0.98 required by (media-plugins/gst-plugins-pulse-0.10.31::gentoo, installed)
  377. media-sound/pulseaudio required by (media-plugins/alsa-plugins-1.0.27-r1::gentoo, installed)
  378. media-sound/pulseaudio required by (media-libs/libsdl-1.2.15-r4::gentoo, installed)
  379. media-sound/pulseaudio:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  380. media-sound/pulseaudio required by (app-emulation/wine-1.7.13::gentoo, installed)
  381. media-sound/pulseaudio required by (games-emulation/dolphin-4.0::gentoo, installed)
  382. >=media-sound/pulseaudio-0.9.16[glib] required by (media-sound/pavucontrol-1.0::gentoo, installed)
  383. >=media-sound/pulseaudio-0.9.3 required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  384. media-sound/pulseaudio required by (www-client/firefox-24.3.0::gentoo, installed)
  385. >=media-sound/pulseaudio-0.9.11 required by (media-libs/libcanberra-0.30-r1::gentoo, installed)
  386. media-sound/pulseaudio required by (app-accessibility/speech-dispatcher-0.8-r2::gentoo, installed)
  387. media-sound/pulseaudio required by (media-sound/sox-14.4.1::gentoo, installed)
  388. media-sound/pulseaudio required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  389. media-sound/pulseaudio required by (app-emulation/qemu-1.5.3::gentoo, installed)
  390. media-sound/pulseaudio required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  391. >=media-sound/pulseaudio-1 required by (media-plugins/gst-plugins-pulse-1.0.10::gentoo, installed)
  392. media-sound/pulseaudio required by (app-accessibility/espeak-1.47.11-r1::gentoo, installed)
  393. media-sound/pulseaudio:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  394. media-sound/pulseaudio[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-sound/pulseaudio[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/openal-1.15.1-r2::gentoo, ebuild scheduled for merge)
  395. media-sound/pulseaudio required by (media-sound/mpg123-1.18.1::gentoo, ebuild scheduled for merge)
  396. media-sound/pulseaudio[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-sound/pulseaudio[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libao-1.2.0::gentoo, ebuild scheduled for merge)
  397.  
  398. (x11-libs/libvdpau-0.5-r1::gentoo, ebuild scheduled for merge) pulled in by
  399. >=x11-libs/libvdpau-0.3-r1 required by (x11-drivers/nvidia-drivers-331.38::gentoo, installed)
  400.  
  401. (media-libs/mesa-9.2.5-r1::gentoo, ebuild scheduled for merge) pulled in by
  402. >=media-libs/mesa-6.5.1-r1 required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  403. media-libs/mesa required by (media-libs/libsfml-1.6-r1::gentoo, installed)
  404. media-libs/mesa[egl] required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  405. >=media-libs/mesa-8[nptl=] (>=media-libs/mesa-8[nptl]) required by (x11-base/xorg-server-1.14.3-r2::gentoo, installed)
  406. media-libs/mesa[egl?,gles1?,gles2?] (media-libs/mesa) required by (x11-apps/mesa-progs-8.1.0::gentoo, installed)
  407. media-libs/mesa[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-libs/mesa[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/opengl-7.0-r1::gentoo, ebuild scheduled for merge)
  408. >=media-libs/mesa-7.10 required by (www-client/firefox-24.3.0::gentoo, installed)
  409. media-libs/mesa required by (app-emulation/emul-linux-x86-opengl-20131008::gentoo, installed)
  410.  
  411. (x11-libs/libXcursor-1.1.14::gentoo, ebuild scheduled for merge) pulled in by
  412. x11-libs/libXcursor required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  413. x11-libs/libXcursor required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  414. x11-libs/libXcursor required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  415. x11-libs/libXcursor required by (app-emulation/wine-1.7.13::gentoo, installed)
  416. x11-libs/libXcursor required by (www-plugins/adobe-flash-11.2.202.341::gentoo, installed)
  417. x11-libs/libXcursor required by (media-gfx/gimp-2.8.6::gentoo, installed)
  418. x11-libs/libXcursor required by (app-emulation/virtualbox-4.3.6::gentoo, installed)
  419.  
  420. (dev-libs/libpcre-8.34::gentoo, ebuild scheduled for merge) pulled in by
  421. dev-libs/libpcre required by (net-ftp/atftp-0.7-r3::gentoo, installed)
  422. dev-libs/libpcre required by (dev-vcs/git-1.8.3.2-r1::gentoo, installed)
  423. dev-libs/libpcre required by (app-admin/syslog-ng-3.4.2::gentoo, installed)
  424. dev-libs/libpcre required by (net-ftp/proftpd-1.3.4d::gentoo, installed)
  425. dev-libs/libpcre required by (net-analyzer/nmap-6.25::gentoo, installed)
  426. dev-libs/libpcre required by (dev-libs/rasqal-0.9.29::gentoo, installed)
  427. dev-libs/libpcre required by (net-misc/wget-1.14::gentoo, installed)
  428. dev-libs/libpcre required by (app-text/qpdf-4.1.0::gentoo, installed)
  429. >=dev-libs/libpcre-7.8-r1 required by (sys-apps/grep-2.16::gentoo, installed)
  430. dev-libs/libpcre required by (games-mud/tintin-2.00.9::gentoo, installed)
  431. dev-libs/libpcre required by (sys-apps/less-457::gentoo, installed)
  432.  
  433. (dev-libs/libcdio-paranoia-0.90_p1-r1::gentoo, ebuild scheduled for merge) pulled in by
  434. dev-libs/libcdio-paranoia required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  435.  
  436. (x11-libs/libXv-1.0.10::gentoo, ebuild scheduled for merge) pulled in by
  437. x11-libs/libXv required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  438. x11-libs/libXv required by (media-libs/gst-plugins-base-1.0.10::gentoo, installed)
  439. x11-libs/libXv required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  440. x11-libs/libXv required by (x11-apps/xvinfo-1.1.2::gentoo, installed)
  441. x11-libs/libXv[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXv[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXvMC-1.0.8::gentoo, ebuild scheduled for merge)
  442. x11-libs/libXv required by (media-libs/libmpeg2-0.5.1-r2::gentoo, ebuild scheduled for merge)
  443.  
  444. (media-libs/glu-9.0.0-r1::gentoo, ebuild scheduled for merge) pulled in by
  445. media-libs/glu[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-libs/glu[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/glu-9.0-r1::gentoo, ebuild scheduled for merge)
  446.  
  447. (sys-apps/attr-2.4.47-r1::gentoo, ebuild scheduled for merge) pulled in by
  448. sys-apps/attr[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (sys-apps/attr[abi_x86_32(-),abi_x86_64(-)]) required by (sys-libs/libcap-2.22-r2::gentoo, ebuild scheduled for merge)
  449. >=sys-apps/attr-2.4 required by (sys-apps/acl-2.2.51::gentoo, installed)
  450. sys-apps/attr required by (net-print/cups-1.7.1::gentoo, installed)
  451. sys-apps/attr required by (gnome-base/gnome-vfs-2.24.4-r1::gentoo, installed)
  452.  
  453. (media-libs/libdca-0.0.5-r3::gentoo, ebuild scheduled for merge) pulled in by
  454. media-libs/libdca required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  455.  
  456. (x11-libs/libXau-1.0.8::gentoo, ebuild scheduled for merge) pulled in by
  457. x11-libs/libXau required by (sys-fs/mtools-4.0.15::gentoo, installed)
  458. x11-libs/libXau required by (net-misc/rdesktop-1.8.1::gentoo, installed)
  459. x11-libs/libXau[abi_x86_32] required by (net-misc/teamviewer-9.0.24147::ROKO__, installed)
  460. x11-libs/libXau required by (x11-apps/xauth-1.0.7::gentoo, installed)
  461. >=x11-libs/libXau-1.0.4 required by (x11-base/xorg-server-1.14.3-r2::gentoo, installed)
  462. x11-libs/libXau[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXau[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXp-1.0.2::gentoo, ebuild scheduled for merge)
  463. x11-libs/libXau[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXau[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freetype-2.4.12::gentoo, ebuild scheduled for merge)
  464. x11-libs/libXau[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXau[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libxcb-1.9.1::gentoo, ebuild scheduled for merge)
  465.  
  466. (media-libs/libdvdnav-4.2.1::gentoo, ebuild scheduled for merge) pulled in by
  467. >=media-libs/libdvdnav-4.1.2 required by (media-plugins/gst-plugins-resindvd-1.0.10::gentoo, installed)
  468. >=media-libs/libdvdnav-4.1.3 required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  469. >=media-libs/libdvdnav-4.1.2 required by (media-plugins/gst-plugins-resindvd-0.10.23::gentoo, installed)
  470. >=media-libs/libdvdnav-0.1.9 required by (media-video/vlc-2.0.7::gentoo, installed)
  471.  
  472. (x11-libs/libXtst-1.2.2::gentoo, ebuild scheduled for merge) pulled in by
  473. x11-libs/libXtst required by (app-accessibility/at-spi2-core-2.8.0::gentoo, installed)
  474. x11-libs/libXtst required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  475. x11-libs/libXtst:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  476. x11-libs/libXtst:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  477. x11-libs/libXtst required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  478. x11-libs/libXtst required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  479. x11-libs/libXtst[abi_x86_32] required by (net-misc/teamviewer-9.0.24147::ROKO__, installed)
  480. >=x11-libs/libXtst-1.2 required by (dev-java/icedtea-bin-6.1.12.7::gentoo, installed)
  481. x11-libs/libXtst required by (dev-java/swt-3.5.2::gentoo, installed)
  482. >=x11-libs/libXtst-1.1.0 required by (x11-drivers/xf86-input-synaptics-1.7.1::gentoo, installed)
  483. x11-libs/libXtst[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXtst[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  484. >=x11-libs/libXtst-1.0.99.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libXtst-1.0.99.2[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  485.  
  486. (media-sound/gsm-1.0.13-r1::gentoo, ebuild scheduled for merge) pulled in by
  487. >=media-sound/gsm-1.0.12-r1 required by (media-sound/sox-14.4.1::gentoo, installed)
  488.  
  489. (dev-libs/glib-2.36.4-r1::gentoo, ebuild scheduled for merge) pulled in by
  490. >=dev-libs/glib-2.30 required by (dev-util/pkgconfig-0.28::gentoo, installed)
  491. >=dev-libs/glib-2.16:2 required by (net-libs/gupnp-igd-0.2.2-r1::gentoo, installed)
  492. dev-libs/glib:2 required by (app-mobilephone/obex-data-server-0.4.6::gentoo, installed)
  493. >=dev-libs/glib-2.32:2 required by (net-libs/gssdp-0.14.6::gentoo, installed)
  494. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-vorbis-0.10.36::gentoo, installed)
  495. >=dev-libs/glib-2 required by (x11-misc/shared-mime-info-1.2-r1::gentoo, installed)
  496. >=dev-libs/glib-2.9.3 required by (gnome-base/gnome-vfs-2.24.4-r1::gentoo, installed)
  497. >=dev-libs/glib-2.32.0:2 required by (gnome-base/gnome-keyring-3.8.2::gentoo, installed)
  498. >=dev-libs/glib-2.28:2 required by (media-libs/gegl-0.2.0-r2::gentoo, installed)
  499. >=dev-libs/glib-2.12:2 required by (dev-util/desktop-file-utils-0.22::gentoo, installed)
  500. >=dev-libs/glib-2.6:2 required by (media-libs/gst-plugins-ugly-0.10.19::gentoo, installed)
  501. >=dev-libs/glib-2.28 required by (media-sound/audacious-3.4.1::gentoo, installed)
  502. >=dev-libs/glib-2.24:2 required by (gnome-base/librsvg-2.39.0::gentoo, installed)
  503. >=dev-libs/glib-2.6 required by (dev-python/compizconfig-python-0.8.4-r4::gentoo, installed)
  504. >=dev-libs/glib-2.24:2 required by (media-libs/gstreamer-0.10.36::gentoo, installed)
  505. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-faad-1.0.10::gentoo, installed)
  506. dev-libs/glib:2 required by (net-analyzer/mtr-0.85::gentoo, installed)
  507. dev-libs/glib:2 required by (rox-base/rox-2.10::gentoo, installed)
  508. >=dev-libs/glib-2.29.14:2 required by (app-cdr/brasero-3.8.0::gentoo, installed)
  509. >=dev-libs/glib-2.6.0:2 required by (dev-python/gnome-python-desktop-base-2.32.0::gentoo, installed)
  510. >=dev-libs/glib-2.31:2 required by (gnome-base/gconf-3.2.6-r1::gentoo, installed)
  511. >=dev-libs/glib-2.4.2 required by (sys-fs/sshfs-fuse-2.4::gentoo, installed)
  512. >=dev-libs/glib-2.30 required by (sys-fs/udisks-1.0.4-r5::gentoo, installed)
  513. dev-libs/glib:2 required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  514. >=dev-libs/glib-2.30.2:2 required by (media-gfx/gimp-2.8.6::gentoo, installed)
  515. >=dev-libs/glib-2.24:2 required by (media-libs/gst-plugins-base-0.10.36::gentoo, installed)
  516. >=dev-libs/glib-2.30:2 required by (net-libs/farstream-0.1.2-r1::gentoo, installed)
  517. dev-libs/glib:2 required by (x11-misc/cairo-clock-0.3.3::gentoo, installed)
  518. >=dev-libs/glib-2.28.6:2 required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  519. >=dev-libs/glib-2.24:2 required by (media-libs/gst-plugins-good-0.10.31::gentoo, installed)
  520. dev-libs/glib required by (app-text/liblangtag-0.5.1::gentoo, installed)
  521. >=dev-libs/glib-2.16:2 required by (gnome-base/libgnome-2.32.1-r1::gentoo, installed)
  522. >=dev-libs/glib-2.6.5 required by (media-gfx/inkscape-0.48.4::gentoo, installed)
  523. >=dev-libs/glib-2.33.12:2 required by (x11-libs/pango-1.34.1::gentoo, installed)
  524. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-pulse-1.0.10::gentoo, installed)
  525. >=dev-libs/glib-2.16:2 required by (gnome-base/libgnomeui-2.24.5::gentoo, installed)
  526. >=dev-libs/glib-2.36.0:2 required by (net-libs/webkit-gtk-2.0.4::gentoo, installed)
  527. >=dev-libs/glib-2.33.2:2 required by (x11-terms/gnome-terminal-3.8.4::gentoo, installed)
  528. >=dev-libs/glib-2.32 required by (sys-fs/udisks-2.1.2::gentoo, installed)
  529. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-gconf-0.10.31::gentoo, installed)
  530. >=dev-libs/glib-2.24:2 required by (media-libs/gst-plugins-bad-0.10.23-r1::gentoo, installed)
  531. >=dev-libs/glib-2 required by (x11-libs/libsexy-0.1.11-r3::gentoo, installed)
  532. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-lame-0.10.19::gentoo, installed)
  533. >=dev-libs/glib-2.22:2/2= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  534. >=dev-libs/glib-2.8:2 required by (gnome-extra/zenity-3.8.0::gentoo, installed)
  535. >=dev-libs/glib-2.6:2 required by (media-libs/gst-plugins-good-0.10.31::gentoo, installed)
  536. dev-libs/glib:2 required by (media-libs/harfbuzz-0.9.23::gentoo, installed)
  537. >=dev-libs/glib-2.6:2 required by (media-libs/gst-plugins-base-0.10.36::gentoo, installed)
  538. >=dev-libs/glib-2.26 required by (x11-libs/libnotify-0.7.5-r1::gentoo, installed)
  539. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-dvdread-0.10.19::gentoo, installed)
  540. dev-libs/glib:2 required by (dev-qt/qtwebkit-4.8.5::gentoo, installed)
  541. dev-libs/glib:2 required by (www-plugins/adobe-flash-11.2.202.341::gentoo, installed)
  542. >=dev-libs/glib-2.6:2 required by (media-libs/gst-plugins-base-1.0.10::gentoo, installed)
  543. >=dev-libs/glib-2.32:2 required by (media-libs/gst-plugins-base-1.0.10::gentoo, installed)
  544. >=dev-libs/glib-2.6:2 required by (dev-python/gnome-python-base-2.28.1::gentoo, installed)
  545. >=dev-libs/glib-2.34.2:2 required by (dev-python/pygobject-3.8.3::gentoo, installed)
  546. dev-libs/glib required by (x11-drivers/nvidia-drivers-331.38::gentoo, installed)
  547. >=dev-libs/glib-2 required by (app-misc/geoclue-0.12.99::gentoo, installed)
  548. >=dev-libs/glib-2.6:2 required by (media-libs/gst-plugins-bad-1.0.10::gentoo, installed)
  549. >=dev-libs/glib-2.8:2 required by (dev-python/pygtk-2.24.0-r4::gentoo, installed)
  550. >=dev-libs/glib-2.24:2 required by (media-libs/gst-plugins-ugly-0.10.19::gentoo, installed)
  551. >=dev-libs/glib-2.31:2 required by (gnome-extra/gcalctool-6.6.2::gentoo, installed)
  552. >=dev-libs/glib-2.4:2 required by (dev-libs/libIDL-0.8.14::gentoo, installed)
  553. >=dev-libs/glib-2.31:2 required by (gnome-base/gsettings-desktop-schemas-3.8.2::gentoo, installed)
  554. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-mpeg2dec-0.10.19::gentoo, installed)
  555. >=dev-libs/glib-2.0 required by (app-emulation/qemu-1.5.3::gentoo, installed)
  556. >=dev-libs/glib-2.32:2 required by (app-accessibility/at-spi2-atk-2.8.1::gentoo, installed)
  557. >=dev-libs/glib-2.36:2 required by (dev-libs/gobject-introspection-1.36.0-r1::gentoo, installed)
  558. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-dvdread-1.0.10::gentoo, installed)
  559. >=dev-libs/glib-2.16 required by (net-im/pidgin-2.10.9-r1::gentoo, installed)
  560. >=dev-libs/glib-2.10:2 required by (gnome-base/libglade-2.6.4::gentoo, installed)
  561. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-flac-1.0.10::gentoo, installed)
  562. >=dev-libs/glib-2.31.2:2 required by (dev-libs/atk-2.8.0::gentoo, installed)
  563. >=dev-libs/glib-2.32:2 required by (media-libs/gst-plugins-ugly-1.0.10::gentoo, installed)
  564. >=dev-libs/glib-2.34.0:2 required by (x11-libs/gdk-pixbuf-2.28.2::gentoo, installed)
  565. >=dev-libs/glib-2.22 required by (sys-power/upower-0.9.23::gentoo, installed)
  566. >=dev-libs/glib-2:2 required by (x11-libs/gtkglext-1.2.0-r1::gentoo, installed)
  567. >=dev-libs/glib-2.32.2 required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  568. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-alsa-0.10.36::gentoo, installed)
  569. dev-libs/glib:2 required by (app-text/poppler-0.24.5::gentoo, installed)
  570. >=dev-libs/glib-2.35.2:2 required by (gnome-base/dconf-0.16.1::gentoo, installed)
  571. >=dev-libs/glib-2.32:2 required by (media-libs/gst-plugins-good-1.0.10::gentoo, installed)
  572. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-xvid-0.10.23::gentoo, installed)
  573. >=dev-libs/glib-2.14:2 required by (x11-libs/gtksourceview-2.10.5-r2::gentoo, installed)
  574. dev-libs/glib:2 required by (app-admin/gkrellm-2.3.5-r2::gentoo, installed)
  575. >=dev-libs/glib-2.34:2 required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  576. >=dev-libs/glib-2.22:2= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  577. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-oss-1.0.10::gentoo, installed)
  578. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-mpeg2dec-1.0.10::gentoo, installed)
  579. >=dev-libs/glib-2.28:2 required by (app-accessibility/at-spi2-core-2.8.0::gentoo, installed)
  580. >=dev-libs/glib-2.35.3:2 required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  581. >=dev-libs/glib-2.18:2 required by (gnome-base/libgnomekbd-3.6.0::gentoo, installed)
  582. dev-libs/glib:2 required by (dev-libs/libcroco-0.6.8::gentoo, installed)
  583. >=dev-libs/glib-2.32:2 required by (app-crypt/gcr-3.8.2::gentoo, installed)
  584. >=dev-libs/glib-2.6:2 required by (media-libs/gst-plugins-bad-0.10.23-r1::gentoo, installed)
  585. >=dev-libs/glib-2.36.0:2 required by (net-libs/libsoup-2.42.3.1::gentoo, installed)
  586. >=dev-libs/glib-2.24:2 required by (net-libs/gupnp-0.20.8::gentoo, installed)
  587. dev-libs/glib:2 required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  588. >=dev-libs/glib-2.35:2 required by (gnome-base/gvfs-1.16.4::gentoo, installed)
  589. >=dev-libs/glib-2.26:2 required by (x11-libs/vte-0.28.2-r206::gentoo, installed)
  590. >=dev-libs/glib-2.6:2 required by (media-libs/gst-plugins-ugly-1.0.10::gentoo, installed)
  591. >=dev-libs/glib-2.24.0:2 required by (dev-python/pygobject-2.28.6-r55::gentoo, installed)
  592. >=dev-libs/glib-2.31:2 required by (x11-libs/pangox-compat-0.0.2::gentoo, installed)
  593. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-pulse-0.10.31::gentoo, installed)
  594. >=dev-libs/glib-2.6 required by (dev-java/swt-3.5.2::gentoo, installed)
  595. >=dev-libs/glib-2.6:2 required by (media-libs/gst-plugins-good-1.0.10::gentoo, installed)
  596. >=dev-libs/glib-2.10.1:2 required by (app-admin/syslog-ng-3.4.2::gentoo, installed)
  597. >=dev-libs/glib-2.22:2 required by (gnome-base/libgdu-3.0.2::gentoo, installed)
  598. >=dev-libs/glib-2.25.6:2 required by (gnome-extra/gnome-screensaver-3.6.1::gentoo, installed)
  599. >=dev-libs/glib-2.13:2 required by (net-libs/libnice-0.1.4::gentoo, installed)
  600. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-resindvd-1.0.10::gentoo, installed)
  601. >=dev-libs/glib-2.36.1:2 required by (dev-cpp/glibmm-2.36.2::gentoo, installed)
  602. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-mad-0.10.19::gentoo, installed)
  603. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-ogg-0.10.36::gentoo, installed)
  604. >=dev-libs/glib-2.14:2 required by (net-analyzer/wireshark-1.10.5::gentoo, installed)
  605. >=dev-libs/glib-2.16:2 required by (dev-dotnet/libgdiplus-2.10.9::gentoo, installed)
  606. >=dev-libs/glib-2.28:2 required by (app-accessibility/speech-dispatcher-0.8-r2::gentoo, installed)
  607. >=dev-libs/glib-2.28 required by (x11-misc/notification-daemon-0.7.6::gentoo, installed)
  608. >=dev-libs/glib-2.32:2 required by (dev-java/icedtea-bin-6.1.12.7::gentoo, installed)
  609. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-x-0.10.36::gentoo, installed)
  610. >=dev-libs/glib-2.8:2 required by (gnome-base/orbit-2.14.19-r3::gentoo, installed)
  611. >=dev-libs/glib-2.28:2 required by (net-wireless/bluez-5.15::gentoo, ebuild scheduled for merge)
  612. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-a52dec-1.0.10::gentoo, installed)
  613. dev-libs/glib:2 required by (dev-python/wxpython-2.8.12.1-r2::gentoo, installed)
  614. >=dev-libs/glib-2.32 required by (sys-auth/polkit-0.112-r1::gentoo, installed)
  615. >=dev-libs/glib-2.32:2 required by (media-libs/gstreamer-1.0.10::gentoo, installed)
  616. >=dev-libs/glib-2 required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  617. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-oss-0.10.31::gentoo, installed)
  618. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-mad-1.0.10::gentoo, installed)
  619. >=dev-libs/glib-2.10:2 required by (gnome-base/libgnomecanvas-2.30.3::gentoo, installed)
  620. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-lame-1.0.10::gentoo, installed)
  621. >=dev-libs/glib-2.16:2 required by (x11-libs/libwnck-2.31.0::gentoo, installed)
  622. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-a52dec-0.10.19::gentoo, installed)
  623. dev-libs/glib:2 required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  624. >=dev-libs/glib-2.6.0:2 required by (gnome-base/libbonoboui-2.24.5::gentoo, installed)
  625. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-theora-0.10.36::gentoo, installed)
  626. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-x264-0.10.19::gentoo, installed)
  627. dev-libs/glib:2 required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  628. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-resindvd-0.10.23::gentoo, installed)
  629. >=dev-libs/glib-2.35.8:2 required by (net-libs/glib-networking-2.36.2::gentoo, installed)
  630. >=dev-libs/glib-2.14:2 required by (gnome-base/libbonobo-2.24.3::gentoo, installed)
  631. >=dev-libs/glib-2.35:2 required by (gnome-base/gnome-desktop-3.8.4::gentoo, installed)
  632. >=dev-libs/glib-2.32:2 required by (media-libs/libcanberra-0.30-r1::gentoo, installed)
  633. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-flac-0.10.31::gentoo, installed)
  634. >=dev-libs/glib-2.32:2 required by (media-libs/gst-plugins-bad-1.0.10::gentoo, installed)
  635. >=dev-libs/glib-2.26:2 required by (www-client/firefox-24.3.0::gentoo, installed)
  636. >=dev-libs/glib-2.18:2 required by (dev-lang/vala-0.22.1::gentoo, installed)
  637. >=dev-libs/glib-2.31.13:2 required by (x11-libs/vte-0.34.9::gentoo, installed)
  638. >=dev-libs/glib-2.16 required by (x11-libs/libxklavier-5.2.1::gentoo, installed)
  639. >=dev-libs/glib-2.30 required by (gnome-extra/polkit-gnome-0.105::gentoo, installed)
  640. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-x264-1.0.10::gentoo, installed)
  641. >=dev-libs/glib-2.6:2 required by (media-plugins/gst-plugins-faad-0.10.23::gentoo, installed)
  642. dev-libs/glib:2 required by (dev-qt/qtcore-4.8.5-r1::gentoo, installed)
  643. dev-libs/glib:2 required by (app-text/enchant-1.6.0::gentoo, installed)
  644. >=dev-libs/glib-2:2 required by (app-office/dia-0.97.2-r2::gentoo, installed)
  645. >=dev-libs/glib-2.26:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=dev-libs/glib-2.26:2[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/dbus-glib-0.100.2-r1::gentoo, ebuild scheduled for merge)
  646. >=dev-libs/glib-2.4.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=dev-libs/glib-2.4.0[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  647. >=dev-libs/glib-2:2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=dev-libs/glib-2:2[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/fribidi-0.19.5-r2::gentoo, ebuild scheduled for merge)
  648. >=dev-libs/glib-2 required by (sys-fs/udev-208::gentoo, ebuild scheduled for merge)
  649.  
  650. (media-libs/faad2-2.7-r3::gentoo, ebuild scheduled for merge) pulled in by
  651. media-libs/faad2 required by (media-plugins/gst-plugins-faad-1.0.10::gentoo, installed)
  652. >=media-libs/faad2-2.6.1 required by (media-video/vlc-2.0.7::gentoo, installed)
  653. media-libs/faad2 required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  654. >=media-libs/faad2-2.7 required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  655. media-libs/faad2 required by (media-plugins/gst-plugins-faad-0.10.23::gentoo, installed)
  656.  
  657. (sys-apps/tcp-wrappers-7.6.22-r1::gentoo, ebuild scheduled for merge) pulled in by
  658. >=sys-apps/tcp-wrappers-7.6 required by (net-analyzer/net-snmp-5.7.2-r1::gentoo, installed)
  659. >=sys-apps/tcp-wrappers-7.6 required by (app-admin/syslog-ng-3.4.2::gentoo, installed)
  660. >=sys-apps/tcp-wrappers-7.6-r2 required by (net-misc/tightvnc-1.3.10-r1::gentoo, installed)
  661. sys-apps/tcp-wrappers required by (net-ftp/atftp-0.7-r3::gentoo, installed)
  662. >=sys-apps/tcp-wrappers-7.6 required by (net-misc/openssh-6.4_p1-r1::gentoo, installed)
  663. sys-apps/tcp-wrappers required by (net-nds/rpcbind-0.2.0-r1::gentoo, installed)
  664. sys-apps/tcp-wrappers required by (net-nds/openldap-2.4.35-r1::gentoo, installed)
  665. sys-apps/tcp-wrappers required by (net-fs/nfs-utils-1.2.9::gentoo, installed)
  666. sys-apps/tcp-wrappers required by (net-misc/stunnel-4.56-r2::gentoo, installed)
  667. sys-apps/tcp-wrappers[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (sys-apps/tcp-wrappers[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  668.  
  669. (dev-libs/elfutils-0.158::gentoo, ebuild scheduled for merge) pulled in by
  670. dev-libs/elfutils required by (app-emulation/dynamips-0.2.10::gentoo, installed)
  671. >=dev-libs/elfutils-0.149 required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  672. >=dev-libs/elfutils-0.142 required by (dev-libs/glib-2.36.4-r1::gentoo, ebuild scheduled for merge)
  673.  
  674. (x11-libs/libXmu-1.1.2::gentoo, ebuild scheduled for merge) pulled in by
  675. x11-libs/libXmu required by (app-text/texlive-core-2012-r1::gentoo, installed)
  676. x11-libs/libXmu required by (dev-ml/lablgl-1.05::gentoo, installed)
  677. x11-libs/libXmu required by (x11-libs/gtkglext-1.2.0-r1::gentoo, installed)
  678. x11-libs/libXmu required by (net-misc/tightvnc-1.3.10-r1::gentoo, installed)
  679. x11-libs/libXmu required by (app-emulation/virtualbox-4.3.6::gentoo, installed)
  680. x11-libs/libXmu required by (x11-apps/xset-1.2.3::gentoo, installed)
  681. x11-libs/libXmu required by (x11-misc/slim-1.3.6-r3::gentoo, installed)
  682. x11-libs/libXmu required by (x11-terms/xterm-297::gentoo, installed)
  683. x11-libs/libXmu required by (sys-apps/groff-1.22.2::gentoo, installed)
  684. x11-libs/libXmu required by (dev-python/pyopengl-3.0.2-r1::gentoo, installed)
  685. x11-libs/libXmu required by (net-misc/ssvnc-1.0.28::gentoo, installed)
  686. x11-libs/libXmu required by (x11-apps/xauth-1.0.7::gentoo, installed)
  687. x11-libs/libXmu required by (x11-apps/xrdb-1.1.0::gentoo, installed)
  688. x11-libs/libXmu required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  689. x11-libs/libXmu[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXmu[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, ebuild scheduled for merge)
  690. x11-libs/libXmu[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXmu[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/glew-1.10.0-r2::gentoo, ebuild scheduled for merge)
  691.  
  692. (media-libs/glew-1.10.0-r2::gentoo, ebuild scheduled for merge) pulled in by
  693. >=media-libs/glew-1.6 required by (games-emulation/dolphin-4.0::gentoo, installed)
  694. media-libs/glew required by (media-libs/libsfml-1.6-r1::gentoo, installed)
  695.  
  696. (x11-libs/libXp-1.0.2::gentoo, ebuild scheduled for merge) pulled in by
  697. x11-libs/libXp required by (net-misc/ssvnc-1.0.28::gentoo, installed)
  698. x11-libs/libXp required by (net-misc/tightvnc-1.3.10-r1::gentoo, installed)
  699. x11-libs/libXp required by (app-text/texlive-core-2012-r1::gentoo, installed)
  700.  
  701. (app-emulation/emul-linux-x86-gtklibs-20131008::gentoo, installed) pulled in by
  702. app-emulation/emul-linux-x86-gtklibs required by (app-text/acroread-9.5.5::gentoo, installed)
  703.  
  704. (x11-libs/pixman-0.32.4::gentoo, ebuild scheduled for merge) pulled in by
  705. >=x11-libs/pixman-0.27.2 required by (x11-base/xorg-server-1.14.3-r2::gentoo, installed)
  706. >=x11-libs/pixman-0.28.0 required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  707. >=x11-libs/pixman-0.28.0 required by (app-emulation/qemu-1.5.3::gentoo, installed)
  708.  
  709. (x11-proto/xextproto-7.2.1-r1::gentoo, ebuild scheduled for merge) pulled in by
  710. x11-proto/xextproto required by (x11-libs/libXres-1.0.7::gentoo, installed)
  711. x11-proto/xextproto required by (x11-libs/libXxf86misc-1.0.3::gentoo, installed)
  712. >=x11-proto/xextproto-7.0.99.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-proto/xextproto-7.0.99.1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-proto/fixesproto-5.0-r1::gentoo, ebuild scheduled for merge)
  713. x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xextproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86dga-1.1.4::gentoo, ebuild scheduled for merge)
  714. x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xextproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, ebuild scheduled for merge)
  715. x11-proto/xextproto required by (media-libs/libmpeg2-0.5.1-r2::gentoo, ebuild scheduled for merge)
  716. x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xextproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11::gentoo, ebuild scheduled for merge)
  717. x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xextproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXmu-1.1.2::gentoo, ebuild scheduled for merge)
  718. >=x11-proto/xextproto-7.1.99[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-proto/xextproto-7.1.99[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXext-1.3.2::gentoo, ebuild scheduled for merge)
  719. >=x11-proto/xextproto-7.0.99.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-proto/xextproto-7.0.99.1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-9.2.5-r1::gentoo, ebuild scheduled for merge)
  720. >=x11-proto/xextproto-7.0.99.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-proto/xextproto-7.0.99.3[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2::gentoo, ebuild scheduled for merge)
  721. x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xextproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXinerama-1.1.3::gentoo, ebuild scheduled for merge)
  722. x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xextproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXfixes-5.0.1::gentoo, ebuild scheduled for merge)
  723. x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xextproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2::gentoo, ebuild scheduled for merge)
  724. >=x11-proto/xextproto-7.0.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-proto/xextproto-7.0.3[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.2::gentoo, ebuild scheduled for merge)
  725. x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xextproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.2::gentoo, ebuild scheduled for merge)
  726. x11-proto/xextproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xextproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.3::gentoo, ebuild scheduled for merge)
  727.  
  728. (media-libs/libtheora-1.1.1-r1::gentoo, ebuild scheduled for merge) pulled in by
  729. >=media-libs/libtheora-1.0_beta3 required by (media-video/vlc-2.0.7::gentoo, installed)
  730. media-libs/libtheora[encode?] (media-libs/libtheora[encode]) required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  731. >=media-libs/libtheora-1.1[encode] required by (media-libs/gst-plugins-base-1.0.10::gentoo, installed)
  732. >=media-libs/libtheora-1.1[encode] required by (media-plugins/gst-plugins-theora-0.10.36::gentoo, installed)
  733. >=media-libs/libtheora-1.1.1[encode] required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  734.  
  735. (sys-libs/gdbm-1.11::gentoo, ebuild scheduled for merge) pulled in by
  736. >=sys-libs/gdbm-1.8.3 required by (dev-lang/perl-5.16.3::gentoo, installed)
  737. sys-libs/gdbm required by (dev-lang/ocaml-3.12.1::gentoo, installed)
  738. sys-libs/gdbm[berkdb] required by (dev-lang/python-2.7.5-r3::gentoo, installed)
  739. sys-libs/gdbm[berkdb] required by (dev-lang/python-3.3.3::gentoo, installed)
  740. sys-libs/gdbm required by (dev-libs/apr-util-1.5.2::gentoo, installed)
  741. sys-libs/gdbm required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  742.  
  743. (media-libs/libjpeg-turbo-1.3.0-r3::gentoo, ebuild scheduled for merge) pulled in by
  744. >=media-libs/libjpeg-turbo-1.3.0-r2:0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/libjpeg-turbo-1.3.0-r2:0[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/jpeg-62::gentoo, ebuild scheduled for merge)
  745. >=media-libs/libjpeg-turbo-1.2.0-r1:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  746. >=media-libs/libjpeg-turbo-1.3.0-r2:0[static-libs?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/libjpeg-turbo-1.3.0-r2:0[static-libs,abi_x86_32(-),abi_x86_64(-)]) required by (virtual/jpeg-0-r2::gentoo, ebuild scheduled for merge)
  747. >=media-libs/libjpeg-turbo-1.2.0-r1:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  748.  
  749. (x11-libs/libXext-1.3.2::gentoo, ebuild scheduled for merge) pulled in by
  750. x11-libs/libXext required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  751. >=x11-libs/libXext-1.1 required by (gnome-base/gnome-desktop-3.8.4::gentoo, installed)
  752. x11-libs/libXext required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  753. x11-libs/libXext required by (net-misc/rdesktop-1.8.1::gentoo, installed)
  754. x11-libs/libXext required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  755. x11-libs/libXext required by (dev-ml/lablgl-1.05::gentoo, installed)
  756. x11-libs/libXext required by (media-libs/devil-1.7.8-r1::gentoo, installed)
  757. x11-libs/libXext required by (x11-apps/xauth-1.0.7::gentoo, installed)
  758. x11-libs/libXext required by (x11-libs/libXxf86misc-1.0.3::gentoo, installed)
  759. x11-libs/libXext required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  760. x11-libs/libXext required by (media-plugins/gst-plugins-x-0.10.36::gentoo, installed)
  761. x11-libs/libXext required by (x11-apps/xset-1.2.3::gentoo, installed)
  762. x11-libs/libXext required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  763. >=x11-libs/libXext-1.3 required by (dev-java/icedtea-bin-6.1.12.7::gentoo, installed)
  764. x11-libs/libXext required by (media-libs/gst-plugins-base-1.0.10::gentoo, installed)
  765. x11-libs/libXext required by (app-emulation/virtualbox-4.3.6::gentoo, installed)
  766. x11-libs/libXext required by (media-libs/libsdl-1.2.15-r4::gentoo, installed)
  767. x11-libs/libXext required by (gnome-extra/gnome-screensaver-3.6.1::gentoo, installed)
  768. x11-libs/libXext required by (dev-libs/DirectFB-1.4.9-r1::gentoo, installed)
  769. x11-libs/libXext[abi_x86_32] required by (net-misc/teamviewer-9.0.24147::ROKO__, installed)
  770. x11-libs/libXext required by (x11-wm/fluxbox-1.3.2::gentoo, installed)
  771. x11-libs/libXext required by (x11-libs/libwnck-2.31.0::gentoo, installed)
  772. x11-libs/libXext required by (www-client/links-2.8-r1::gentoo, installed)
  773. x11-libs/libXext required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  774. x11-libs/libXext required by (x11-libs/libXres-1.0.7::gentoo, installed)
  775. x11-libs/libXext required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  776. x11-libs/libXext required by (games-emulation/dolphin-4.0::gentoo, installed)
  777. x11-libs/libXext[abi_x86_32] required by (x11-drivers/nvidia-drivers-331.38::gentoo, installed)
  778. x11-libs/libXext required by (media-libs/imlib2-1.4.5-r1::gentoo, installed)
  779. x11-libs/libXext required by (x11-drivers/nvidia-drivers-331.38::gentoo, installed)
  780. x11-libs/libXext required by (net-misc/ssvnc-1.0.28::gentoo, installed)
  781. >=x11-libs/libXext-1.0.5 required by (x11-base/xorg-server-1.14.3-r2::gentoo, installed)
  782. x11-libs/libXext required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  783. x11-libs/libXext required by (www-plugins/adobe-flash-11.2.202.341::gentoo, installed)
  784. x11-libs/libXext required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  785. x11-libs/libXext[static-libs?] (x11-libs/libXext) required by (app-text/mupdf-1.2::gentoo, installed)
  786. x11-libs/libXext required by (app-emulation/wine-1.7.13::gentoo, installed)
  787. x11-libs/libXext required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  788. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/glew-1.10.0-r2::gentoo, ebuild scheduled for merge)
  789. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXScrnSaver-1.2.2-r1::gentoo, ebuild scheduled for merge)
  790. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freeglut-2.8.1-r1::gentoo, ebuild scheduled for merge)
  791. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, ebuild scheduled for merge)
  792. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11::gentoo, ebuild scheduled for merge)
  793. >=x11-libs/libXext-1.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libXext-1.1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.2::gentoo, ebuild scheduled for merge)
  794. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXv-1.0.10::gentoo, ebuild scheduled for merge)
  795. >=x11-libs/libXext-1.0.99.4[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libXext-1.0.99.4[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2::gentoo, ebuild scheduled for merge)
  796. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.1-r1::gentoo, ebuild scheduled for merge)
  797. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXp-1.0.2::gentoo, ebuild scheduled for merge)
  798. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXvMC-1.0.8::gentoo, ebuild scheduled for merge)
  799. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.3::gentoo, ebuild scheduled for merge)
  800. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2::gentoo, ebuild scheduled for merge)
  801. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXmu-1.1.2::gentoo, ebuild scheduled for merge)
  802. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libvdpau-0.5-r1::gentoo, ebuild scheduled for merge)
  803. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-9.2.5-r1::gentoo, ebuild scheduled for merge)
  804. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86dga-1.1.4::gentoo, ebuild scheduled for merge)
  805. x11-libs/libXext[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXext[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXinerama-1.1.3::gentoo, ebuild scheduled for merge)
  806.  
  807. (media-libs/libmad-0.15.1b-r8::gentoo, ebuild scheduled for merge) pulled in by
  808. media-libs/libmad required by (media-sound/sox-14.4.1::gentoo, installed)
  809. media-libs/libmad required by (dev-python/pymad-0.6::gentoo, installed)
  810. >=media-libs/libmad-0.15.1b required by (media-plugins/gst-plugins-mad-0.10.19::gentoo, installed)
  811. media-libs/libmad required by (app-cdr/cdrdao-1.2.3-r1::gentoo, installed)
  812. >=media-libs/libmad-0.15.1b required by (media-plugins/gst-plugins-mad-1.0.10::gentoo, installed)
  813. media-libs/libmad required by (media-video/vlc-2.0.7::gentoo, installed)
  814. media-libs/libmad required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  815.  
  816. (media-libs/alsa-lib-1.0.27.2::gentoo, ebuild scheduled for merge) pulled in by
  817. media-libs/alsa-lib required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  818. media-libs/alsa-lib required by (www-client/firefox-24.3.0::gentoo, installed)
  819. >=media-libs/alsa-lib-1.0.27:0/0= required by (media-plugins/alsa-plugins-1.0.27-r1::gentoo, installed)
  820. >=media-libs/alsa-lib-1.0.19:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  821. media-libs/alsa-lib required by (x11-plugins/gkrellm-volume-2.1.13-r2::gentoo, installed)
  822. >=media-libs/alsa-lib-0.9.1 required by (media-libs/gst-plugins-base-1.0.10::gentoo, installed)
  823. >=media-libs/alsa-lib-1.0.23 required by (media-video/vlc-2.0.7::gentoo, installed)
  824. media-libs/alsa-lib required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  825. media-libs/alsa-lib required by (games-emulation/dolphin-4.0::gentoo, installed)
  826. media-libs/alsa-lib:0/0= required by (media-libs/libcanberra-0.30-r1::gentoo, installed)
  827. media-libs/alsa-lib required by (app-emulation/wine-1.7.13::gentoo, installed)
  828. media-libs/alsa-lib required by (media-sound/sox-14.4.1::gentoo, installed)
  829. media-libs/alsa-lib required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  830. >=media-libs/alsa-lib-1.0.27.1 required by (media-sound/alsa-utils-1.0.27.2::gentoo, installed)
  831. >=media-libs/alsa-lib-1.0.19:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  832. media-libs/alsa-lib required by (app-accessibility/speech-dispatcher-0.8-r2::gentoo, installed)
  833. >=media-libs/alsa-lib-1.0.13 required by (app-emulation/qemu-1.5.3::gentoo, installed)
  834. >=media-libs/alsa-lib-1.0.20 required by (dev-java/icedtea-bin-6.1.12.7::gentoo, installed)
  835. >=media-libs/alsa-lib-1.0.16 required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  836. media-libs/alsa-lib required by (net-misc/rdesktop-1.8.1::gentoo, installed)
  837. >=media-libs/alsa-lib-1.0.27:= required by (media-plugins/alsa-plugins-1.0.27-r1::gentoo, installed)
  838. media-libs/alsa-lib required by (media-gfx/gimp-2.8.6::gentoo, installed)
  839. media-libs/alsa-lib:= required by (media-libs/libcanberra-0.30-r1::gentoo, installed)
  840. >=media-libs/alsa-lib-0.9.1 required by (media-plugins/gst-plugins-alsa-0.10.36::gentoo, installed)
  841. >=media-libs/alsa-lib-1.0.25 required by (media-libs/alsa-oss-1.0.25::gentoo, installed)
  842. media-libs/alsa-lib required by (media-libs/libsdl-1.2.15-r4::gentoo, installed)
  843. >=media-libs/alsa-lib-1.0.19 required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  844. media-libs/alsa-lib required by (media-libs/libsndfile-1.0.25-r1::gentoo, ebuild scheduled for merge)
  845. media-libs/alsa-lib[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-libs/alsa-lib[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/openal-1.15.1-r2::gentoo, ebuild scheduled for merge)
  846. media-libs/alsa-lib[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-libs/alsa-lib[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libao-1.2.0::gentoo, ebuild scheduled for merge)
  847. media-libs/alsa-lib required by (media-sound/mpg123-1.18.1::gentoo, ebuild scheduled for merge)
  848.  
  849. (x11-proto/xcb-proto-1.8-r3::gentoo, ebuild scheduled for merge) pulled in by
  850. x11-proto/xcb-proto required by (x11-libs/xcb-util-wm-0.3.9::gentoo, installed)
  851. >=x11-proto/xcb-proto-1.7.1[python_targets_python2_6(-)?,python_targets_python2_7(-)?,-python_single_target_python2_6(-),-python_single_target_python2_7(-)] (>=x11-proto/xcb-proto-1.7.1[python_targets_python2_7(-),-python_single_target_python2_6(-),-python_single_target_python2_7(-)]) required by (x11-libs/xpyb-1.3.1-r2::gentoo, installed)
  852. <x11-proto/xcb-proto-1.9 required by (x11-libs/xpyb-1.3.1-r2::gentoo, installed)
  853. >=x11-proto/xcb-proto-1.7-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,python_targets_python2_6(-)?,python_targets_python2_7(-)?,python_targets_python3_2(-)?,python_targets_python3_3(-)?,python_single_target_python2_6(+)?,python_single_target_python2_7(+)?,python_single_target_python3_2(+)?,python_single_target_python3_3(+)?] (>=x11-proto/xcb-proto-1.7-r1[abi_x86_32(-),abi_x86_64(-),python_targets_python2_7(-),python_targets_python3_3(-),python_single_target_python2_7(+)]) required by (x11-libs/libxcb-1.9.1::gentoo, ebuild scheduled for merge)
  854.  
  855. (media-sound/twolame-0.3.13-r1::gentoo, ebuild scheduled for merge) pulled in by
  856. media-sound/twolame required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  857.  
  858. (app-emulation/emul-linux-x86-opengl-20131008::gentoo, installed) pulled in by
  859. app-emulation/emul-linux-x86-opengl[development] required by (app-emulation/wine-1.7.13::gentoo, installed)
  860. app-emulation/emul-linux-x86-opengl required by (app-emulation/emul-linux-x86-xlibs-20131008::gentoo, installed)
  861. ~app-emulation/emul-linux-x86-opengl-20131008 required by (app-emulation/emul-linux-x86-gtklibs-20131008::gentoo, installed)
  862.  
  863. (media-libs/fontconfig-2.10.92::gentoo, ebuild scheduled for merge) pulled in by
  864. media-libs/fontconfig required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  865. >=media-libs/fontconfig-2.4.2 required by (media-libs/libass-0.10.1::gentoo, installed)
  866. >=media-libs/fontconfig-2.4 required by (app-admin/eselect-fontconfig-1.1::gentoo, installed)
  867. media-libs/fontconfig required by (app-text/acroread-9.5.5::gentoo, installed)
  868. media-libs/fontconfig:= required by (app-emulation/wine-1.7.13::gentoo, installed)
  869. media-libs/fontconfig required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  870. media-libs/fontconfig required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  871. media-libs/fontconfig required by (www-plugins/adobe-flash-11.2.202.341::gentoo, installed)
  872. >=media-libs/fontconfig-2.8.0 required by (app-office/libreoffice-4.1.4.2::gentoo, installed)
  873. >=media-libs/fontconfig-2.2.0 required by (media-gfx/gimp-2.8.6::gentoo, installed)
  874. media-libs/fontconfig required by (dev-lang/tk-8.5.13-r1::gentoo, installed)
  875. media-libs/fontconfig required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  876. media-libs/fontconfig required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  877. media-libs/fontconfig required by (media-gfx/inkscape-0.48.4::gentoo, installed)
  878. >=media-libs/fontconfig-2.6 required by (dev-dotnet/libgdiplus-2.10.9::gentoo, installed)
  879. media-libs/fontconfig required by (net-print/cups-filters-1.0.43-r1::gentoo, installed)
  880. media-libs/fontconfig required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  881. >=media-libs/fontconfig-2.10.91:1.0= required by (x11-libs/pango-1.34.1::gentoo, installed)
  882. media-libs/fontconfig required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  883. >=media-libs/fontconfig-2.10.91:1.0/1.0= required by (x11-libs/pango-1.34.1::gentoo, installed)
  884. media-libs/fontconfig required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  885. media-libs/fontconfig:1.0/1.0= required by (app-emulation/wine-1.7.13::gentoo, installed)
  886. >=media-libs/fontconfig-2.6.0 required by (app-text/poppler-0.24.5::gentoo, installed)
  887. media-libs/fontconfig required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  888. media-libs/fontconfig[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-libs/fontconfig[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.1-r1::gentoo, ebuild scheduled for merge)
  889.  
  890. (dev-libs/dbus-glib-0.100.2-r1::gentoo, ebuild scheduled for merge) pulled in by
  891. >=dev-libs/dbus-glib-0.100:0/0= required by (dev-python/dbus-python-1.2.0::gentoo, installed)
  892. >=dev-libs/dbus-glib-0.74:0/0= required by (gnome-base/gconf-3.2.6-r1::gentoo, installed)
  893. >=dev-libs/dbus-glib-0.92 required by (app-office/libreoffice-4.1.4.2::gentoo, installed)
  894. >=dev-libs/dbus-glib-0.100 required by (app-misc/geoclue-0.12.99::gentoo, installed)
  895. >=dev-libs/dbus-glib-0.100:0/0= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  896. dev-libs/dbus-glib required by (gnome-base/gvfs-1.16.4::gentoo, installed)
  897. dev-libs/dbus-glib required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  898. dev-libs/dbus-glib required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  899. >=dev-libs/dbus-glib-0.74:= required by (gnome-base/gconf-3.2.6-r1::gentoo, installed)
  900. >=dev-libs/dbus-glib-0.100 required by (sys-power/upower-0.9.23::gentoo, installed)
  901. >=dev-libs/dbus-glib-0.71 required by (net-im/pidgin-2.10.9-r1::gentoo, installed)
  902. >=dev-libs/dbus-glib-0.72 required by (www-client/firefox-24.3.0::gentoo, installed)
  903. >=dev-libs/dbus-glib-0.60 required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  904. dev-libs/dbus-glib required by (lxde-base/lxappearance-0.5.5::gentoo, installed)
  905. >=dev-libs/dbus-glib-0.60 required by (media-sound/audacious-3.4.1::gentoo, installed)
  906. >=dev-libs/dbus-glib-0.7 required by (app-mobilephone/obex-data-server-0.4.6::gentoo, installed)
  907. >=dev-libs/dbus-glib-0.74 required by (gnome-base/libbonobo-2.24.3::gentoo, installed)
  908. >=dev-libs/dbus-glib-0.71 required by (gnome-extra/gnome-screensaver-3.6.1::gentoo, installed)
  909. >=dev-libs/dbus-glib-0.74 required by (gnome-base/libgdu-3.0.2::gentoo, installed)
  910. >=dev-libs/dbus-glib-0.71 required by (gnome-base/gnome-vfs-2.24.4-r1::gentoo, installed)
  911. >=dev-libs/dbus-glib-0.100:= required by (dev-python/dbus-python-1.2.0::gentoo, installed)
  912. dev-libs/dbus-glib required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  913. dev-libs/dbus-glib required by (media-gfx/gimp-2.8.6::gentoo, installed)
  914. >=dev-libs/dbus-glib-0.100:= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  915. >=dev-libs/dbus-glib-0.100 required by (sys-fs/udisks-1.0.4-r5::gentoo, installed)
  916.  
  917. (x11-proto/xproto-7.0.24::gentoo, ebuild scheduled for merge) pulled in by
  918. x11-proto/xproto required by (x11-libs/xcb-util-image-0.3.9::gentoo, installed)
  919. x11-proto/xproto required by (x11-libs/libXxf86misc-1.0.3::gentoo, installed)
  920. x11-proto/xproto required by (x11-libs/xcb-util-0.3.9::gentoo, installed)
  921. x11-proto/xproto required by (dev-lang/ocaml-3.12.1::gentoo, installed)
  922. x11-proto/xproto required by (x11-libs/xcb-util-keysyms-0.3.9::gentoo, installed)
  923. x11-proto/xproto required by (x11-libs/xcb-util-wm-0.3.9::gentoo, installed)
  924. x11-proto/xproto required by (x11-libs/libXfont-1.4.7::gentoo, installed)
  925. x11-proto/xproto required by (x11-libs/libfontenc-1.1.2::gentoo, installed)
  926. x11-proto/xproto required by (x11-libs/xcb-util-renderutil-0.3.8::gentoo, installed)
  927. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libICE-1.0.8-r1::gentoo, ebuild scheduled for merge)
  928. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libSM-1.2.2::gentoo, ebuild scheduled for merge)
  929. >=x11-proto/xproto-7.0.13[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-proto/xproto-7.0.13[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.2::gentoo, ebuild scheduled for merge)
  930. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.1-r1::gentoo, ebuild scheduled for merge)
  931. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4::gentoo, ebuild scheduled for merge)
  932. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.3::gentoo, ebuild scheduled for merge)
  933. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  934. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXdamage-1.1.4-r1::gentoo, ebuild scheduled for merge)
  935. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXvMC-1.0.8::gentoo, ebuild scheduled for merge)
  936. x11-proto/xproto required by (x11-libs/libXdmcp-1.1.1-r1::gentoo, ebuild scheduled for merge)
  937. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11::gentoo, ebuild scheduled for merge)
  938. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXau-1.0.8::gentoo, ebuild scheduled for merge)
  939. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freeglut-2.8.1-r1::gentoo, ebuild scheduled for merge)
  940. >=x11-proto/xproto-7.0.17[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-proto/xproto-7.0.17[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.2::gentoo, ebuild scheduled for merge)
  941. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXfixes-5.0.1::gentoo, ebuild scheduled for merge)
  942. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86dga-1.1.4::gentoo, ebuild scheduled for merge)
  943. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrender-0.9.8::gentoo, ebuild scheduled for merge)
  944. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcomposite-0.4.4-r1::gentoo, ebuild scheduled for merge)
  945. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXv-1.0.10::gentoo, ebuild scheduled for merge)
  946. x11-proto/xproto[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-proto/xproto[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, ebuild scheduled for merge)
  947.  
  948. (sys-libs/zlib-1.2.8-r1::gentoo, ebuild scheduled for merge) pulled in by
  949. sys-libs/zlib required by (media-libs/gst-plugins-base-0.10.36::gentoo, installed)
  950. sys-libs/zlib required by (net-misc/curl-7.35.0::gentoo, installed)
  951. sys-libs/zlib required by (media-libs/netpbm-10.51.00-r2::gentoo, installed)
  952. >=sys-libs/zlib-1.2.6 required by (sys-apps/kmod-16::gentoo, installed)
  953. sys-libs/zlib required by (app-office/dia-0.97.2-r2::gentoo, installed)
  954. >=sys-libs/zlib-1.2.5 required by (perl-core/Compress-Raw-Zlib-2.60.0::gentoo, installed)
  955. sys-libs/zlib required by (dev-qt/qtsvg-4.8.5::gentoo, installed)
  956. sys-libs/zlib:0/0= required by (sys-apps/usbutils-007::gentoo, installed)
  957. sys-libs/zlib:= required by (sys-apps/usbutils-007::gentoo, installed)
  958. sys-libs/zlib required by (x11-libs/libfontenc-1.1.2::gentoo, installed)
  959. sys-libs/zlib required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  960. sys-libs/zlib:= required by (dev-libs/libxml2-2.9.1-r1::gentoo, installed)
  961. sys-libs/zlib:= required by (media-libs/id3lib-3.8.3-r8::gentoo, installed)
  962. sys-libs/zlib required by (dev-libs/zziplib-0.13.60-r1::gentoo, installed)
  963. sys-libs/zlib required by (dev-vcs/git-1.8.3.2-r1::gentoo, installed)
  964. sys-libs/zlib required by (sys-apps/util-linux-2.22.2::gentoo, installed)
  965. sys-libs/zlib required by (media-libs/lcms-1.19::gentoo, installed)
  966. sys-libs/zlib required by (media-gfx/gimp-2.8.6::gentoo, installed)
  967. sys-libs/zlib required by (dev-libs/liborcus-0.5.1::gentoo, installed)
  968. >=sys-libs/zlib-1.1.4 required by (www-client/firefox-24.3.0::gentoo, installed)
  969. sys-libs/zlib required by (media-libs/libcdr-0.0.14::gentoo, installed)
  970. sys-libs/zlib:=[minizip] required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  971. >=sys-libs/zlib-1.1.4 required by (media-libs/libmng-1.0.10-r1::gentoo, installed)
  972. sys-libs/zlib required by (app-text/texlive-core-2012-r1::gentoo, installed)
  973. >=sys-libs/zlib-1.2.3 required by (net-misc/openssh-6.4_p1-r1::gentoo, installed)
  974. sys-libs/zlib required by (dev-libs/nss-3.15.4::gentoo, installed)
  975. sys-libs/zlib required by (dev-libs/libisofs-1.3.2::gentoo, installed)
  976. sys-libs/zlib required by (app-text/poppler-0.24.5::gentoo, installed)
  977. sys-libs/zlib required by (net-misc/ssvnc-1.0.28::gentoo, installed)
  978. sys-libs/zlib required by (games-mud/tintin-2.00.9::gentoo, installed)
  979. >=sys-libs/zlib-1.1.3 required by (dev-lang/python-3.3.3::gentoo, installed)
  980. sys-libs/zlib required by (www-client/links-2.8-r1::gentoo, installed)
  981. sys-libs/zlib required by (app-text/libmwaw-0.1.10::gentoo, installed)
  982. sys-libs/zlib required by (sys-apps/pciutils-3.2.0::gentoo, installed)
  983. sys-libs/zlib required by (media-libs/libwmf-0.2.8.4-r5::gentoo, installed)
  984. sys-libs/zlib required by (media-gfx/fbgrab-1.0-r2::gentoo, installed)
  985. >=sys-libs/zlib-1.2.3-r1 required by (dev-java/icedtea-bin-6.1.12.7::gentoo, installed)
  986. sys-libs/zlib:0= required by (dev-python/pillow-2.0.0-r1::gentoo, installed)
  987. sys-libs/zlib required by (dev-util/cmake-2.8.11.2::gentoo, installed)
  988. sys-libs/zlib required by (dev-libs/DirectFB-1.4.9-r1::gentoo, installed)
  989. sys-libs/zlib required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  990. sys-libs/zlib required by (media-libs/libsfml-1.6-r1::gentoo, installed)
  991. sys-libs/zlib required by (x11-apps/luit-1.1.1::gentoo, installed)
  992. sys-libs/zlib required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  993. sys-libs/zlib required by (app-text/qpdf-4.1.0::gentoo, installed)
  994. >=sys-libs/zlib-1.1.4 required by (dev-vcs/cvs-1.12.12-r6::gentoo, installed)
  995. sys-libs/zlib required by (net-misc/wget-1.14::gentoo, installed)
  996. sys-libs/zlib required by (app-arch/libarchive-3.1.2-r1::gentoo, installed)
  997. sys-libs/zlib:0/0= required by (dev-python/pillow-2.0.0-r1::gentoo, installed)
  998. sys-libs/zlib:0/0=[minizip] required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  999. sys-libs/zlib required by (sys-libs/cracklib-2.8.19::gentoo, installed)
  1000. sys-libs/zlib required by (media-libs/gst-plugins-good-0.10.31::gentoo, installed)
  1001. sys-libs/zlib required by (media-sound/sox-14.4.1::gentoo, installed)
  1002. sys-libs/zlib required by (dev-python/reportlab-2.6::gentoo, installed)
  1003. sys-libs/zlib required by (media-libs/gst-plugins-good-1.0.10::gentoo, installed)
  1004. >=sys-libs/zlib-1.1.4 required by (net-analyzer/net-snmp-5.7.2-r1::gentoo, installed)
  1005. >=sys-libs/zlib-1.1.3 required by (dev-lang/python-2.7.5-r3::gentoo, installed)
  1006. sys-libs/zlib required by (sys-devel/gcc-4.7.3-r1::gentoo, installed)
  1007. >=sys-libs/zlib-1.2.5.1-r2[minizip] required by (media-video/vlc-2.0.7::gentoo, installed)
  1008. sys-libs/zlib:=[static-libs?] (sys-libs/zlib:=) required by (media-libs/openjpeg-2.0.0::gentoo, installed)
  1009. sys-libs/zlib required by (dev-vcs/subversion-1.7.14::gentoo, installed)
  1010. >=sys-libs/zlib-1.2.3.1 required by (net-libs/gnutls-2.12.23-r1::gentoo, installed)
  1011. sys-libs/zlib required by (media-libs/gegl-0.2.0-r2::gentoo, installed)
  1012. sys-libs/zlib:= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  1013. sys-libs/zlib[static-libs] required by (media-gfx/splashutils-1.5.4.4-r1::gentoo, installed)
  1014. sys-libs/zlib required by (app-admin/sudo-1.8.6_p7::gentoo, installed)
  1015. sys-libs/zlib required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1016. sys-libs/zlib required by (app-crypt/gnupg-2.0.22::gentoo, installed)
  1017. >=sys-libs/zlib-1.1.4 required by (dev-lang/spidermonkey-17.0.0-r2::gentoo, installed)
  1018. sys-libs/zlib required by (dev-qt/qtcore-4.8.5-r1::gentoo, installed)
  1019. sys-libs/zlib required by (app-emulation/virtualbox-4.3.6::gentoo, installed)
  1020. sys-libs/zlib required by (sys-apps/file-5.17::gentoo, installed)
  1021. sys-libs/zlib:= required by (media-libs/openjpeg-1.5.1-r1::gentoo, ebuild scheduled for merge)
  1022. sys-libs/zlib required by (games-roguelike/FTL-1.03.3::gentoo, installed)
  1023. sys-libs/zlib required by (dev-tex/luatex-0.70.1-r2::gentoo, installed)
  1024. >=sys-libs/zlib-1.2.7:0/0= required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  1025. sys-libs/zlib required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  1026. sys-libs/zlib required by (media-libs/libvisio-0.0.30::gentoo, installed)
  1027. sys-libs/zlib required by (media-libs/gd-2.0.35-r3::gentoo, installed)
  1028. sys-libs/zlib required by (media-libs/gst-plugins-base-1.0.10::gentoo, installed)
  1029. sys-libs/zlib required by (sys-apps/vbetool-1.1::gentoo, installed)
  1030. sys-libs/zlib required by (app-emulation/qemu-1.5.3::gentoo, installed)
  1031. sys-libs/zlib:0/0= required by (media-libs/id3lib-3.8.3-r8::gentoo, installed)
  1032. sys-libs/zlib:0= required by (sys-devel/llvm-3.3-r3::gentoo, ebuild scheduled for merge)
  1033. sys-libs/zlib required by (dev-lang/perl-5.16.3::gentoo, installed)
  1034. sys-libs/zlib required by (dev-libs/boost-1.52.0-r6::gentoo, installed)
  1035. sys-libs/zlib required by (net-analyzer/wireshark-1.10.5::gentoo, installed)
  1036. >=sys-libs/zlib-1.2.7:= required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  1037. sys-libs/zlib required by (media-video/vlc-2.0.7::gentoo, installed)
  1038. sys-libs/zlib required by (net-print/cups-filters-1.0.43-r1::gentoo, installed)
  1039. sys-libs/zlib required by (media-libs/imlib2-1.4.5-r1::gentoo, installed)
  1040. sys-libs/zlib:0/0= required by (media-libs/openjpeg-2.0.0::gentoo, installed)
  1041. sys-libs/zlib:0= required by (net-libs/neon-0.30.0::gentoo, installed)
  1042. sys-libs/zlib required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  1043. sys-libs/zlib required by (app-text/libmspub-0.0.6::gentoo, installed)
  1044. sys-libs/zlib required by (app-text/dvipng-1.14::gentoo, installed)
  1045. sys-libs/zlib required by (net-misc/grive-0.2.0-r1::gentoo, installed)
  1046. sys-libs/zlib required by (sys-devel/binutils-2.23.2::gentoo, installed)
  1047. sys-libs/zlib required by (media-libs/openexr-1.7.0::gentoo, installed)
  1048. sys-libs/zlib:0/0= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  1049. sys-libs/zlib required by (dev-libs/openssl-1.0.1f::gentoo, installed)
  1050. sys-libs/zlib:0/0= required by (dev-libs/libxml2-2.9.1-r1::gentoo, installed)
  1051. sys-libs/zlib required by (dev-vcs/cvsps-2.1-r1::gentoo, installed)
  1052. sys-libs/zlib:0/0= required by (net-libs/neon-0.30.0::gentoo, installed)
  1053. sys-libs/zlib[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (sys-libs/zlib[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/glib-2.36.4-r1::gentoo, ebuild scheduled for merge)
  1054. sys-libs/zlib required by (dev-libs/libpcre-8.34::gentoo, ebuild scheduled for merge)
  1055. >=sys-libs/zlib-1.1.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=sys-libs/zlib-1.1.3[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libid3tag-0.15.1b-r4::gentoo, ebuild scheduled for merge)
  1056. >=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=sys-libs/zlib-1.2.8-r1:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libpng-1.6.8::gentoo, ebuild scheduled for merge)
  1057. sys-libs/zlib[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (sys-libs/zlib[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libpciaccess-0.13.2::gentoo, ebuild scheduled for merge)
  1058. >=sys-libs/zlib-1.2.2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=sys-libs/zlib-1.2.2.3[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/elfutils-0.158::gentoo, ebuild scheduled for merge)
  1059. sys-libs/zlib:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (sys-libs/zlib:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/lcms-2.5-r1::gentoo, ebuild scheduled for merge)
  1060. sys-libs/zlib:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (sys-libs/zlib:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/tiff-4.0.3-r6::gentoo, ebuild scheduled for merge)
  1061. sys-libs/zlib[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (sys-libs/zlib[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freetype-2.4.12::gentoo, ebuild scheduled for merge)
  1062.  
  1063. (media-libs/freetype-2.4.12::gentoo, ebuild scheduled for merge) pulled in by
  1064. media-libs/freetype:2 required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  1065. >=media-libs/freetype-2.1.5 required by (app-text/dvipng-1.14::gentoo, installed)
  1066. >=media-libs/freetype-2.4.9:2 required by (dev-java/icedtea-bin-6.1.12.7::gentoo, installed)
  1067. >=media-libs/freetype-2.2.1:2 required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1068. >=media-libs/freetype-2[static-libs] required by (media-gfx/splashutils-1.5.4.4-r1::gentoo, installed)
  1069. media-libs/freetype:2 required by (dev-python/matplotlib-1.3.0::gentoo, installed)
  1070. media-libs/freetype:2/2= required by (media-libs/harfbuzz-0.9.23::gentoo, installed)
  1071. media-libs/freetype:2 required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  1072. >=media-libs/freetype-2.4.9:2= required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  1073. media-libs/freetype:2 required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  1074. >=media-libs/freetype-2.0.0 required by (app-emulation/wine-1.7.13::gentoo, installed)
  1075. >=media-libs/freetype-2.3.7 required by (dev-dotnet/libgdiplus-2.10.9::gentoo, installed)
  1076. media-libs/freetype:2 required by (media-libs/libsfml-1.6-r1::gentoo, installed)
  1077. >=media-libs/freetype-2.4:2 required by (media-libs/libass-0.10.1::gentoo, installed)
  1078. media-libs/freetype:2 required by (net-print/cups-filters-1.0.43-r1::gentoo, installed)
  1079. >=media-libs/freetype-2.0.9 required by (media-libs/ftgl-2.1.3_rc5::gentoo, installed)
  1080. media-libs/freetype:2= required by (media-libs/harfbuzz-0.9.23::gentoo, installed)
  1081. media-libs/freetype required by (dev-perl/perl-tk-804.29.0::gentoo, installed)
  1082. media-libs/freetype:2 required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  1083. >=media-libs/freetype-2.0.1 required by (dev-libs/DirectFB-1.4.9-r1::gentoo, installed)
  1084. >=media-libs/freetype-2.1.5 required by (media-libs/gd-2.0.35-r3::gentoo, installed)
  1085. media-libs/freetype:2= required by (x11-libs/pango-1.34.1::gentoo, installed)
  1086. media-libs/freetype:2 required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  1087. media-libs/freetype:2/2= required by (dev-python/pillow-2.0.0-r1::gentoo, installed)
  1088. media-libs/freetype:2 required by (games-roguelike/FTL-1.03.3::gentoo, installed)
  1089. media-libs/freetype:2 required by (x11-apps/mkfontscale-1.1.1::gentoo, installed)
  1090. media-libs/freetype required by (x11-wm/fluxbox-1.3.2::gentoo, installed)
  1091. >=media-libs/freetype-2.3.9 required by (app-text/poppler-0.24.5::gentoo, installed)
  1092. >=media-libs/freetype-2 required by (x11-libs/libXfont-1.4.7::gentoo, installed)
  1093. media-libs/freetype:2[static-libs?] (media-libs/freetype:2) required by (app-text/mupdf-1.2::gentoo, installed)
  1094. media-libs/freetype:2 required by (media-libs/sk1libs-0.9.1::gentoo, installed)
  1095. media-libs/freetype:2/2= required by (x11-libs/pango-1.34.1::gentoo, installed)
  1096. media-libs/freetype:2 required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1097. >=media-libs/freetype-2.4.9:2/2= required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  1098. >=media-libs/freetype-2.0.1 required by (media-libs/libwmf-0.2.8.4-r5::gentoo, installed)
  1099. media-libs/freetype required by (x11-base/xorg-server-1.14.3-r2::gentoo, installed)
  1100. media-libs/freetype required by (www-plugins/adobe-flash-11.2.202.341::gentoo, installed)
  1101. >=media-libs/freetype-2 required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  1102. =media-libs/freetype-2* required by (media-libs/imlib2-1.4.5-r1::gentoo, installed)
  1103. media-libs/freetype:2= required by (dev-python/pillow-2.0.0-r1::gentoo, installed)
  1104. >=media-libs/freetype-2 required by (app-office/dia-0.97.2-r2::gentoo, installed)
  1105. media-libs/freetype required by (sys-boot/grub-2.00_p5107-r2::gentoo, installed)
  1106. media-libs/freetype:2 required by (media-gfx/inkscape-0.48.4::gentoo, installed)
  1107. media-libs/freetype:2 required by (app-office/libreoffice-4.1.4.2::gentoo, installed)
  1108. media-libs/freetype required by (media-gfx/swftools-0.9.2::gentoo, installed)
  1109. media-libs/freetype required by (media-video/vlc-2.0.7::gentoo, installed)
  1110. >=media-libs/freetype-2.1.7 required by (media-gfx/gimp-2.8.6::gentoo, installed)
  1111. >=media-libs/freetype-2.2.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/freetype-2.2.1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/fontconfig-2.10.92::gentoo, ebuild scheduled for merge)
  1112. media-libs/freetype[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-libs/freetype[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.1-r1::gentoo, ebuild scheduled for merge)
  1113.  
  1114. (x11-libs/libX11-1.6.2::gentoo, ebuild scheduled for merge) pulled in by
  1115. x11-libs/libX11:0/0= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  1116. x11-libs/libX11 required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  1117. x11-libs/libX11 required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  1118. >=x11-libs/libX11-1.3.99.901 required by (media-video/vlc-2.0.7::gentoo, installed)
  1119. x11-libs/libX11 required by (media-libs/imlib2-1.4.5-r1::gentoo, installed)
  1120. x11-libs/libX11 required by (dev-dotnet/libgdiplus-2.10.9::gentoo, installed)
  1121. x11-libs/libX11 required by (x11-misc/i3lock-2.5::gentoo, installed)
  1122. x11-libs/libX11:= required by (sys-auth/consolekit-0.4.6::gentoo, installed)
  1123. x11-libs/libX11 required by (x11-libs/libxklavier-5.2.1::gentoo, installed)
  1124. >=x11-libs/libX11-1.4.3 required by (x11-libs/startup-notification-0.12::gentoo, installed)
  1125. x11-libs/libX11 required by (x11-apps/xrdb-1.1.0::gentoo, installed)
  1126. x11-libs/libX11 required by (x11-themes/qtcurve-1.8.17-r1::gentoo, installed)
  1127. x11-libs/libX11 required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  1128. x11-libs/libX11 required by (x11-libs/libxkbfile-1.0.8::gentoo, installed)
  1129. x11-libs/libX11 required by (gnome-extra/zenity-3.8.0::gentoo, installed)
  1130. x11-libs/libX11 required by (dev-tcltk/blt-2.4z-r10::gentoo, installed)
  1131. x11-libs/libX11 required by (media-libs/aalib-1.4_rc5::gentoo, installed)
  1132. x11-libs/libX11 required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1133. x11-libs/libX11 required by (net-misc/tightvnc-1.3.10-r1::gentoo, installed)
  1134. x11-libs/libX11 required by (sys-fs/mtools-4.0.15::gentoo, installed)
  1135. x11-libs/libX11[static-libs?] (x11-libs/libX11) required by (app-text/mupdf-1.2::gentoo, installed)
  1136. x11-libs/libX11 required by (net-misc/rdesktop-1.8.1::gentoo, installed)
  1137. x11-libs/libX11 required by (www-plugins/adobe-flash-11.2.202.341::gentoo, installed)
  1138. x11-libs/libX11 required by (x11-apps/luit-1.1.1::gentoo, installed)
  1139. x11-libs/libX11 required by (dev-qt/qtwebkit-4.8.5::gentoo, installed)
  1140. x11-libs/libX11 required by (gnome-base/gnome-desktop-3.8.4::gentoo, installed)
  1141. x11-libs/libX11 required by (x11-drivers/nvidia-drivers-331.38::gentoo, installed)
  1142. x11-libs/libX11 required by (x11-libs/pangox-compat-0.0.2::gentoo, installed)
  1143. x11-libs/libX11 required by (app-accessibility/at-spi2-core-2.8.0::gentoo, installed)
  1144. x11-libs/libX11 required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  1145. x11-libs/libX11 required by (media-libs/netpbm-10.51.00-r2::gentoo, installed)
  1146. x11-libs/libX11 required by (media-libs/libwmf-0.2.8.4-r5::gentoo, installed)
  1147. x11-libs/libX11 required by (x11-apps/xauth-1.0.7::gentoo, installed)
  1148. x11-libs/libX11 required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  1149. x11-libs/libX11 required by (media-libs/libcanberra-0.30-r1::gentoo, installed)
  1150. x11-libs/libX11 required by (x11-libs/libXres-1.0.7::gentoo, installed)
  1151. x11-libs/libX11 required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  1152. x11-libs/libX11 required by (media-libs/libcaca-0.99_beta17::gentoo, installed)
  1153. x11-libs/libX11 required by (dev-perl/perl-tk-804.29.0::gentoo, installed)
  1154. x11-libs/libX11 required by (x11-libs/libXxf86misc-1.0.3::gentoo, installed)
  1155. x11-libs/libX11 required by (media-libs/giflib-4.1.6-r2::gentoo, installed)
  1156. x11-libs/libX11 required by (media-libs/t1lib-5.1.2::gentoo, installed)
  1157. x11-libs/libX11 required by (x11-libs/gdk-pixbuf-2.28.2::gentoo, installed)
  1158. x11-libs/libX11 required by (gnome-extra/gnome-screensaver-3.6.1::gentoo, installed)
  1159. x11-libs/libX11 required by (media-video/vlc-2.0.7::gentoo, installed)
  1160. x11-libs/libX11 required by (media-plugins/gst-plugins-x-0.10.36::gentoo, installed)
  1161. x11-libs/libX11 required by (x11-apps/xprop-1.2.2::gentoo, installed)
  1162. x11-libs/libX11 required by (x11-misc/notification-daemon-0.7.6::gentoo, installed)
  1163. x11-libs/libX11 required by (x11-apps/xinit-1.3.3::gentoo, installed)
  1164. x11-libs/libX11 required by (sys-apps/groff-1.22.2::gentoo, installed)
  1165. x11-libs/libX11 required by (rox-base/rox-media-0.0.3-r1::gentoo, installed)
  1166. x11-libs/libX11 required by (net-misc/ssvnc-1.0.28::gentoo, installed)
  1167. x11-libs/libX11 required by (x11-apps/xev-1.2.1::gentoo, installed)
  1168. x11-libs/libX11 required by (media-libs/devil-1.7.8-r1::gentoo, installed)
  1169. >=x11-libs/libX11-1.4.3 required by (x11-misc/xkeyboard-config-2.9::gentoo, installed)
  1170. x11-libs/libX11 required by (dev-libs/DirectFB-1.4.9-r1::gentoo, installed)
  1171. x11-libs/libX11 required by (media-libs/libsdl-1.2.15-r4::gentoo, installed)
  1172. >=x11-libs/libX11-1.1.5 required by (x11-base/xorg-server-1.14.3-r2::gentoo, installed)
  1173. x11-libs/libX11 required by (x11-misc/slim-1.3.6-r3::gentoo, installed)
  1174. x11-libs/libX11 required by (media-gfx/inkscape-0.48.4::gentoo, installed)
  1175. x11-libs/libX11 required by (x11-libs/gtkglext-1.2.0-r1::gentoo, installed)
  1176. x11-libs/libX11 required by (x11-terms/xterm-297::gentoo, installed)
  1177. x11-libs/libX11 required by (media-libs/gst-plugins-base-1.0.10::gentoo, installed)
  1178. x11-libs/libX11 required by (x11-apps/xrandr-1.4.1::gentoo, installed)
  1179. x11-libs/libX11 required by (media-libs/libsfml-1.6-r1::gentoo, installed)
  1180. x11-libs/libX11 required by (dev-lang/tk-8.5.13-r1::gentoo, installed)
  1181. x11-libs/libX11 required by (x11-apps/xset-1.2.3::gentoo, installed)
  1182. >=x11-libs/libX11-1.4 required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1183. x11-libs/libX11 required by (x11-apps/xvinfo-1.1.2::gentoo, installed)
  1184. x11-libs/libX11 required by (x11-libs/pango-1.34.1::gentoo, installed)
  1185. x11-libs/libX11 required by (app-emulation/virtualbox-4.3.6::gentoo, installed)
  1186. x11-libs/libX11[abi_x86_32] required by (net-misc/teamviewer-9.0.24147::ROKO__, installed)
  1187. x11-libs/libX11[abi_x86_32] required by (x11-drivers/nvidia-drivers-331.38::gentoo, installed)
  1188. x11-libs/libX11 required by (x11-apps/xkbcomp-1.2.4::gentoo, installed)
  1189. x11-libs/libX11 required by (x11-libs/libwnck-2.31.0::gentoo, installed)
  1190. x11-libs/libX11 required by (x11-apps/mesa-progs-8.1.0::gentoo, installed)
  1191. x11-libs/libX11 required by (dev-lang/ocaml-3.12.1::gentoo, installed)
  1192. x11-libs/libX11 required by (x11-libs/vte-0.28.2-r206::gentoo, installed)
  1193. x11-libs/libX11 required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  1194. x11-libs/libX11 required by (dev-ml/lablgl-1.05::gentoo, installed)
  1195. >=x11-libs/libX11-1.4 required by (dev-java/icedtea-bin-6.1.12.7::gentoo, installed)
  1196. x11-libs/libX11 required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  1197. x11-libs/libX11 required by (x11-libs/libcompizconfig-0.8.8::gentoo, installed)
  1198. x11-libs/libX11 required by (x11-libs/vte-0.34.9::gentoo, installed)
  1199. x11-libs/libX11 required by (net-misc/x11-ssh-askpass-1.2.4.1-r1::gentoo, installed)
  1200. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freeglut-2.8.1-r1::gentoo, ebuild scheduled for merge)
  1201. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, ebuild scheduled for merge)
  1202. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.1-r1::gentoo, ebuild scheduled for merge)
  1203. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2::gentoo, ebuild scheduled for merge)
  1204. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXdamage-1.1.4-r1::gentoo, ebuild scheduled for merge)
  1205. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXfixes-5.0.1::gentoo, ebuild scheduled for merge)
  1206. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXScrnSaver-1.2.2-r1::gentoo, ebuild scheduled for merge)
  1207. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXpm-3.5.11::gentoo, ebuild scheduled for merge)
  1208. x11-libs/libX11 required by (sys-apps/dbus-1.6.18-r1::gentoo, ebuild scheduled for merge)
  1209. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/glew-1.10.0-r2::gentoo, ebuild scheduled for merge)
  1210. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXp-1.0.2::gentoo, ebuild scheduled for merge)
  1211. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4::gentoo, ebuild scheduled for merge)
  1212. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86vm-1.1.3::gentoo, ebuild scheduled for merge)
  1213. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcursor-1.1.14::gentoo, ebuild scheduled for merge)
  1214. x11-libs/libX11 required by (app-emulation/emul-linux-x86-xlibs-20131008::gentoo, installed)
  1215. >=x11-libs/libX11-1.3.99.901[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libX11-1.3.99.901[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-9.2.5-r1::gentoo, ebuild scheduled for merge)
  1216. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXvMC-1.0.8::gentoo, ebuild scheduled for merge)
  1217. >=x11-libs/libX11-1.6[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libX11-1.6[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXv-1.0.10::gentoo, ebuild scheduled for merge)
  1218. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXmu-1.1.2::gentoo, ebuild scheduled for merge)
  1219. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXxf86dga-1.1.4::gentoo, ebuild scheduled for merge)
  1220. >=x11-libs/libX11-1.4.0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libX11-1.4.0[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  1221. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcomposite-0.4.4-r1::gentoo, ebuild scheduled for merge)
  1222. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrender-0.9.8::gentoo, ebuild scheduled for merge)
  1223. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freetype-2.4.12::gentoo, ebuild scheduled for merge)
  1224. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2::gentoo, ebuild scheduled for merge)
  1225. >=x11-libs/libX11-1.4.99.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libX11-1.4.99.1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXi-1.7.2::gentoo, ebuild scheduled for merge)
  1226. >=x11-libs/libX11-1.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libX11-1.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXext-1.3.2::gentoo, ebuild scheduled for merge)
  1227. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXinerama-1.1.3::gentoo, ebuild scheduled for merge)
  1228. x11-libs/libX11[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libX11[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libvdpau-0.5-r1::gentoo, ebuild scheduled for merge)
  1229.  
  1230. (x11-libs/libXdmcp-1.1.1-r1::gentoo, ebuild scheduled for merge) pulled in by
  1231. x11-libs/libXdmcp required by (net-misc/rdesktop-1.8.1::gentoo, installed)
  1232. >=x11-libs/libXdmcp-1.0.2 required by (x11-base/xorg-server-1.14.3-r2::gentoo, installed)
  1233. x11-libs/libXdmcp[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXdmcp[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freetype-2.4.12::gentoo, ebuild scheduled for merge)
  1234. x11-libs/libXdmcp[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXdmcp[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libxcb-1.9.1::gentoo, ebuild scheduled for merge)
  1235.  
  1236. (media-libs/freeglut-2.8.1-r1::gentoo, ebuild scheduled for merge) pulled in by
  1237. media-libs/freeglut required by (media-libs/jasper-1.900.1-r5::gentoo, installed)
  1238. media-libs/freeglut required by (media-libs/libcaca-0.99_beta17::gentoo, installed)
  1239. media-libs/freeglut required by (media-libs/libwebp-0.4.0::gentoo, ebuild scheduled for merge)
  1240. media-libs/freeglut required by (media-libs/ftgl-2.1.3_rc5::gentoo, installed)
  1241. media-libs/freeglut required by (app-emulation/virtualbox-4.3.6::gentoo, installed)
  1242. media-libs/freeglut required by (dev-python/pyopengl-3.0.2-r1::gentoo, installed)
  1243.  
  1244. (x11-libs/libXvMC-1.0.8::gentoo, ebuild scheduled for merge) pulled in by
  1245. x11-libs/libXvMC required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1246. >=x11-libs/libXvMC-1.0.6[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libXvMC-1.0.6[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-9.2.5-r1::gentoo, ebuild scheduled for merge)
  1247.  
  1248. (app-emulation/emul-linux-x86-baselibs-20131008-r6::gentoo, installed) pulled in by
  1249. app-emulation/emul-linux-x86-baselibs required by (games-fps/unreal-tournament-451::gentoo, installed)
  1250. app-emulation/emul-linux-x86-baselibs required by (games-fps/unreal-226::gentoo, installed)
  1251. ~app-emulation/emul-linux-x86-baselibs-20131008 required by (app-emulation/emul-linux-x86-db-20131008::gentoo, installed)
  1252. ~app-emulation/emul-linux-x86-baselibs-20131008 required by (app-emulation/emul-linux-x86-medialibs-20131008-r1::gentoo, installed)
  1253. >=app-emulation/emul-linux-x86-baselibs-20130224[development] required by (app-emulation/wine-1.7.13::gentoo, installed)
  1254. app-emulation/emul-linux-x86-baselibs[development] required by (app-emulation/wine-1.7.13::gentoo, installed)
  1255. app-emulation/emul-linux-x86-baselibs required by (games-rpg/nwn-1.69-r1::gentoo, installed)
  1256. app-emulation/emul-linux-x86-baselibs required by (net-misc/teamviewer-9.0.24147::ROKO__, installed)
  1257. app-emulation/emul-linux-x86-baselibs required by (app-text/acroread-9.5.5::gentoo, installed)
  1258. app-emulation/emul-linux-x86-baselibs required by (games-rpg/nwn-data-1.29-r5::gentoo, installed)
  1259. ~app-emulation/emul-linux-x86-baselibs-20131008 required by (app-emulation/emul-linux-x86-gtklibs-20131008::gentoo, installed)
  1260. ~app-emulation/emul-linux-x86-baselibs-20131008 required by (app-emulation/emul-linux-x86-sdl-20131008::gentoo, installed)
  1261. ~app-emulation/emul-linux-x86-baselibs-20131008 required by (app-emulation/emul-linux-x86-xlibs-20131008::gentoo, installed)
  1262. ~app-emulation/emul-linux-x86-baselibs-20131008[abi_x86_32=] (~app-emulation/emul-linux-x86-baselibs-20131008[-abi_x86_32]) required by (app-emulation/emul-linux-x86-soundlibs-20131008-r2::gentoo, installed)
  1263.  
  1264. (media-sound/cdparanoia-3.10.2-r6::gentoo, ebuild scheduled for merge) pulled in by
  1265. media-sound/cdparanoia required by (media-sound/grip-3.3.1-r3::gentoo, installed)
  1266.  
  1267. (x11-libs/libXinerama-1.1.3::gentoo, ebuild scheduled for merge) pulled in by
  1268. x11-libs/libXinerama required by (app-emulation/virtualbox-4.3.6::gentoo, installed)
  1269. x11-libs/libXinerama required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  1270. x11-libs/libXinerama required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  1271. x11-libs/libXinerama required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1272. x11-libs/libXinerama required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  1273. x11-libs/libXinerama required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1274. x11-libs/libXinerama required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1275. x11-libs/libXinerama required by (x11-wm/fluxbox-1.3.2::gentoo, installed)
  1276. x11-libs/libXinerama required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  1277. x11-libs/libXinerama:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1278. x11-libs/libXinerama required by (app-office/libreoffice-4.1.4.2::gentoo, installed)
  1279. x11-libs/libXinerama required by (app-emulation/wine-1.7.13::gentoo, installed)
  1280. x11-libs/libXinerama required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  1281. x11-libs/libXinerama:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1282. x11-libs/libXinerama required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  1283.  
  1284. (app-emulation/emul-linux-x86-sdl-20131008::gentoo, installed) pulled in by
  1285. app-emulation/emul-linux-x86-sdl required by (games-fps/unreal-226::gentoo, installed)
  1286. app-emulation/emul-linux-x86-sdl required by (games-fps/unreal-tournament-451::gentoo, installed)
  1287. app-emulation/emul-linux-x86-sdl required by (games-rpg/nwn-1.69-r1::gentoo, installed)
  1288. app-emulation/emul-linux-x86-sdl[development] required by (app-emulation/wine-1.7.13::gentoo, installed)
  1289.  
  1290. (sys-libs/gpm-1.20.7-r2::gentoo, ebuild scheduled for merge) pulled in by
  1291. sys-libs/gpm required by (www-client/links-2.8-r1::gentoo, installed)
  1292.  
  1293. (media-libs/xvid-1.3.2-r1::gentoo, ebuild scheduled for merge) pulled in by
  1294. >=media-libs/xvid-1.1.0 required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  1295. media-libs/xvid required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1296. media-libs/xvid required by (media-plugins/gst-plugins-xvid-0.10.23::gentoo, installed)
  1297.  
  1298. (media-libs/libdv-1.0.0-r3::gentoo, ebuild scheduled for merge) pulled in by
  1299. media-libs/libdv required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1300.  
  1301. (media-libs/libogg-1.3.1::gentoo, ebuild scheduled for merge) pulled in by
  1302. >=media-libs/libogg-1 required by (media-plugins/gst-plugins-ogg-0.10.36::gentoo, installed)
  1303. >=media-libs/libogg-1.0 required by (dev-python/pyogg-1.3-r2::gentoo, installed)
  1304. >=media-libs/libogg-1 required by (media-libs/gst-plugins-base-1.0.10::gentoo, installed)
  1305. >=media-libs/libogg-1.1.3 required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  1306. media-libs/libogg required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  1307. >=media-libs/libogg-1.0 required by (dev-python/pyvorbis-1.4-r3::gentoo, installed)
  1308. media-libs/libogg required by (media-plugins/gst-plugins-theora-0.10.36::gentoo, installed)
  1309. media-libs/libogg required by (media-video/vlc-2.0.7::gentoo, installed)
  1310. >=media-libs/libogg-1 required by (media-plugins/gst-plugins-vorbis-0.10.36::gentoo, installed)
  1311. media-libs/libogg required by (media-sound/sox-14.4.1::gentoo, installed)
  1312. media-libs/libogg[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-libs/libogg[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libvorbis-1.3.3-r1::gentoo, ebuild scheduled for merge)
  1313. media-libs/libogg:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-libs/libogg:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libtheora-1.1.1-r1::gentoo, ebuild scheduled for merge)
  1314. media-libs/libogg:= required by (media-libs/speex-1.2_rc1-r2::gentoo, ebuild scheduled for merge)
  1315. >=media-libs/libogg-1.1.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/libogg-1.1.3[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/flac-1.2.1-r5::gentoo, ebuild scheduled for merge)
  1316. >=media-libs/libogg-1.1.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/libogg-1.1.3[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libsndfile-1.0.25-r1::gentoo, ebuild scheduled for merge)
  1317.  
  1318. (dev-libs/expat-2.1.0-r3::gentoo, ebuild scheduled for merge) pulled in by
  1319. >=dev-libs/expat-2.1 required by (dev-lang/python-3.3.3::gentoo, installed)
  1320. dev-libs/expat required by (www-client/firefox-24.3.0::gentoo, installed)
  1321. >=dev-libs/expat-2:0/0= required by (sys-auth/polkit-0.112-r1::gentoo, installed)
  1322. dev-libs/expat required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  1323. dev-libs/expat required by (gnome-base/gvfs-1.16.4::gentoo, installed)
  1324. dev-libs/expat required by (app-office/libreoffice-4.1.4.2::gentoo, installed)
  1325. dev-libs/expat required by (dev-vcs/git-1.8.3.2-r1::gentoo, installed)
  1326. dev-libs/expat required by (sys-block/thin-provisioning-tools-0.2.8-r1::gentoo, installed)
  1327. dev-libs/expat required by (dev-libs/apr-util-1.5.2::gentoo, installed)
  1328. >=dev-libs/expat-2:= required by (sys-auth/polkit-0.112-r1::gentoo, installed)
  1329. dev-libs/expat:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1330. dev-libs/expat required by (dev-vcs/subversion-1.7.14::gentoo, installed)
  1331. dev-libs/expat:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1332. >=dev-libs/expat-1.95.1-r1 required by (dev-perl/XML-Parser-2.410.0::gentoo, installed)
  1333. >=dev-libs/expat-2.0.1 required by (dev-util/cmake-2.8.11.2::gentoo, installed)
  1334. dev-libs/expat required by (net-misc/grive-0.2.0-r1::gentoo, installed)
  1335. dev-libs/expat required by (sys-devel/gettext-0.18.3.2::gentoo, installed)
  1336. >=dev-libs/expat-2.1 required by (dev-lang/python-2.7.5-r3::gentoo, installed)
  1337. >=dev-libs/expat-1.95.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=dev-libs/expat-1.95.3[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/fontconfig-2.10.92::gentoo, ebuild scheduled for merge)
  1338. >=dev-libs/expat-2 required by (sys-apps/dbus-1.6.18-r1::gentoo, ebuild scheduled for merge)
  1339. dev-libs/expat[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (dev-libs/expat[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-9.2.5-r1::gentoo, ebuild scheduled for merge)
  1340. >=dev-libs/expat-2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=dev-libs/expat-2[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/dbus-glib-0.100.2-r1::gentoo, ebuild scheduled for merge)
  1341.  
  1342. (x11-libs/libXcomposite-0.4.4-r1::gentoo, ebuild scheduled for merge) pulled in by
  1343. x11-libs/libXcomposite required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  1344. x11-libs/libXcomposite required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1345. x11-libs/libXcomposite required by (app-emulation/wine-1.7.13::gentoo, installed)
  1346. x11-libs/libXcomposite required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  1347. x11-libs/libXcomposite required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  1348. x11-libs/libXcomposite required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  1349. x11-libs/libXcomposite required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  1350. x11-libs/libXcomposite required by (net-libs/webkit-gtk-2.0.4::gentoo, installed)
  1351.  
  1352. (media-libs/audiofile-0.3.6-r1::gentoo, ebuild scheduled for merge) pulled in by
  1353. >=media-libs/audiofile-0.1.9 required by (media-libs/libsdl-1.2.15-r4::gentoo, installed)
  1354.  
  1355. (media-sound/mpg123-1.18.1::gentoo, ebuild scheduled for merge) pulled in by
  1356. media-sound/mpg123 required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1357. >=media-sound/mpg123-1.5.0 required by (app-emulation/wine-1.7.13::gentoo, installed)
  1358. >=media-sound/mpg123-1.12.1 required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  1359.  
  1360. (x11-libs/libdrm-2.4.46-r1::gentoo, ebuild scheduled for merge) pulled in by
  1361. >=x11-libs/libdrm-2.4.20 required by (x11-base/xorg-server-1.14.3-r2::gentoo, installed)
  1362. >=x11-libs/libdrm-2.4.46[video_cards_freedreno?,video_cards_nouveau?,video_cards_vmware?,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libdrm-2.4.46[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-9.2.5-r1::gentoo, ebuild scheduled for merge)
  1363.  
  1364. (media-libs/libsndfile-1.0.25-r1::gentoo, ebuild scheduled for merge) pulled in by
  1365. media-libs/libsndfile required by (media-libs/libsfml-1.6-r1::gentoo, installed)
  1366. >=media-libs/libsndfile-1.0.2 required by (app-accessibility/speech-dispatcher-0.8-r2::gentoo, installed)
  1367. >=media-libs/libsndfile-1.0.20[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/libsndfile-1.0.20[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  1368. >=media-libs/libsndfile-1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/libsndfile-1[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/twolame-0.3.13-r1::gentoo, ebuild scheduled for merge)
  1369.  
  1370. (x11-libs/libSM-1.2.2::gentoo, ebuild scheduled for merge) pulled in by
  1371. x11-libs/libSM required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1372. x11-libs/libSM required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  1373. x11-libs/libSM required by (net-misc/ssvnc-1.0.28::gentoo, installed)
  1374. x11-libs/libSM required by (net-misc/x11-ssh-askpass-1.2.4.1-r1::gentoo, installed)
  1375. x11-libs/libSM required by (app-text/texlive-core-2012-r1::gentoo, installed)
  1376. x11-libs/libSM required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  1377. x11-libs/libSM required by (sys-fs/mtools-4.0.15::gentoo, installed)
  1378. x11-libs/libSM required by (x11-terms/gnome-terminal-3.8.4::gentoo, installed)
  1379. x11-libs/libSM required by (media-libs/giflib-4.1.6-r2::gentoo, installed)
  1380. x11-libs/libSM required by (app-cdr/brasero-3.8.0::gentoo, installed)
  1381. x11-libs/libSM required by (app-accessibility/at-spi2-core-2.8.0::gentoo, installed)
  1382. x11-libs/libSM required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1383. x11-libs/libSM required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  1384. x11-libs/libSM required by (net-im/pidgin-2.10.9-r1::gentoo, installed)
  1385. x11-libs/libSM[abi_x86_32] required by (net-misc/teamviewer-9.0.24147::ROKO__, installed)
  1386. x11-libs/libSM required by (sys-apps/groff-1.22.2::gentoo, installed)
  1387. x11-libs/libSM[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libSM[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4::gentoo, ebuild scheduled for merge)
  1388. x11-libs/libSM[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libSM[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  1389. x11-libs/libSM required by (media-libs/libmpeg2-0.5.1-r2::gentoo, ebuild scheduled for merge)
  1390.  
  1391. (x11-libs/libXaw-1.0.12::gentoo, ebuild scheduled for merge) pulled in by
  1392. x11-libs/libXaw required by (sys-apps/groff-1.22.2::gentoo, installed)
  1393. x11-libs/libXaw required by (net-misc/ssvnc-1.0.28::gentoo, installed)
  1394. x11-libs/libXaw required by (media-libs/t1lib-5.1.2::gentoo, installed)
  1395. x11-libs/libXaw required by (x11-apps/xmessage-1.0.4::gentoo, installed)
  1396. x11-libs/libXaw required by (net-misc/tightvnc-1.3.10-r1::gentoo, installed)
  1397. x11-libs/libXaw required by (app-text/texlive-core-2012-r1::gentoo, installed)
  1398. x11-libs/libXaw required by (x11-terms/xterm-297::gentoo, installed)
  1399.  
  1400. (x11-libs/libXdamage-1.1.4-r1::gentoo, ebuild scheduled for merge) pulled in by
  1401. x11-libs/libXdamage[abi_x86_32] required by (net-misc/teamviewer-9.0.24147::ROKO__, installed)
  1402. x11-libs/libXdamage required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  1403. x11-libs/libXdamage required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  1404. x11-libs/libXdamage required by (net-libs/webkit-gtk-2.0.4::gentoo, installed)
  1405. x11-libs/libXdamage required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1406. x11-libs/libXdamage[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXdamage[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-9.2.5-r1::gentoo, ebuild scheduled for merge)
  1407.  
  1408. (app-text/libpaper-1.1.24-r2::gentoo, ebuild scheduled for merge) pulled in by
  1409. app-text/libpaper required by (net-print/cups-1.7.1::gentoo, installed)
  1410. app-text/libpaper required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  1411.  
  1412. (x11-libs/libXpm-3.5.11::gentoo, ebuild scheduled for merge) pulled in by
  1413. x11-libs/libXpm required by (media-libs/gd-2.0.35-r3::gentoo, installed)
  1414. x11-libs/libXpm required by (app-text/texlive-core-2012-r1::gentoo, installed)
  1415. x11-libs/libXpm required by (x11-misc/slim-1.3.6-r3::gentoo, installed)
  1416. x11-libs/libXpm required by (media-libs/devil-1.7.8-r1::gentoo, installed)
  1417. x11-libs/libXpm required by (x11-wm/fluxbox-1.3.2::gentoo, installed)
  1418. x11-libs/libXpm required by (net-misc/ssvnc-1.0.28::gentoo, installed)
  1419. x11-libs/libXpm required by (media-gfx/gimp-2.8.6::gentoo, installed)
  1420. x11-libs/libXpm[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXpm[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXaw-1.0.12::gentoo, ebuild scheduled for merge)
  1421.  
  1422. (x11-libs/libXrender-0.9.8::gentoo, ebuild scheduled for merge) pulled in by
  1423. x11-libs/libXrender required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  1424. x11-libs/libXrender required by (net-libs/webkit-gtk-2.0.4::gentoo, installed)
  1425. >=x11-libs/libXrender-0.8.4 required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1426. x11-libs/libXrender required by (x11-apps/xrandr-1.4.1::gentoo, installed)
  1427. >=x11-libs/libXrender-0.6 required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  1428. x11-libs/libXrender required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  1429. x11-libs/libXrender required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  1430. x11-libs/libXrender required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  1431. x11-libs/libXrender required by (app-office/libreoffice-4.1.4.2::gentoo, installed)
  1432. x11-libs/libXrender required by (x11-wm/fluxbox-1.3.2::gentoo, installed)
  1433. x11-libs/libXrender required by (x11-libs/pango-1.34.1::gentoo, installed)
  1434. x11-libs/libXrender required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  1435. x11-libs/libXrender required by (dev-qt/qtwebkit-4.8.5::gentoo, installed)
  1436. x11-libs/libXrender required by (www-plugins/adobe-flash-11.2.202.341::gentoo, installed)
  1437. x11-libs/libXrender required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  1438. x11-libs/libXrender required by (dev-dotnet/libgdiplus-2.10.9::gentoo, installed)
  1439. x11-libs/libXrender required by (media-libs/devil-1.7.8-r1::gentoo, installed)
  1440. x11-libs/libXrender required by (x11-terms/xterm-297::gentoo, installed)
  1441. x11-libs/libXrender required by (www-client/firefox-24.3.0::gentoo, installed)
  1442. x11-libs/libXrender required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1443. x11-libs/libXrender[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXrender[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXrandr-1.4.2::gentoo, ebuild scheduled for merge)
  1444. >=x11-libs/libXrender-0.8.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libXrender-0.8.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXft-2.3.1-r1::gentoo, ebuild scheduled for merge)
  1445. >=x11-libs/libXrender-0.8.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libXrender-0.8.2[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXcursor-1.1.14::gentoo, ebuild scheduled for merge)
  1446.  
  1447. (media-libs/tiff-4.0.3-r6::gentoo, ebuild scheduled for merge) pulled in by
  1448. media-libs/tiff:0/0= required by (dev-python/pillow-2.0.0-r1::gentoo, installed)
  1449. media-libs/tiff:0 required by (app-text/poppler-0.24.5::gentoo, installed)
  1450. >=media-libs/tiff-4.0.1:0/0= required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  1451. >=media-libs/tiff-3.9.2:0/0= required by (x11-libs/gdk-pixbuf-2.28.2::gentoo, installed)
  1452. media-libs/tiff:0 required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  1453. media-libs/tiff:0 required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1454. media-libs/tiff:0 required by (media-libs/devil-1.7.8-r1::gentoo, installed)
  1455. media-libs/tiff:0=[static-libs?] (media-libs/tiff:0=) required by (media-libs/openjpeg-2.0.0::gentoo, installed)
  1456. media-libs/tiff required by (net-print/cups-filters-1.0.43-r1::gentoo, installed)
  1457. media-libs/tiff:0 required by (media-libs/lcms-1.19::gentoo, installed)
  1458. media-libs/tiff:0/0= required by (media-libs/openjpeg-2.0.0::gentoo, installed)
  1459. media-libs/tiff:0= required by (dev-python/pillow-2.0.0-r1::gentoo, installed)
  1460. media-libs/tiff:0 required by (dev-python/wxpython-2.8.12.1-r2::gentoo, installed)
  1461. >=media-libs/tiff-3.5.7:0 required by (media-gfx/gimp-2.8.6::gentoo, installed)
  1462. media-libs/tiff required by (media-gfx/xsane-0.999::gentoo, installed)
  1463. >=media-libs/tiff-4.0.1:0= required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  1464. media-libs/tiff:0 required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  1465. media-libs/tiff:0= required by (media-libs/openjpeg-1.5.1-r1::gentoo, ebuild scheduled for merge)
  1466. media-libs/tiff:0 required by (media-libs/imlib2-1.4.5-r1::gentoo, installed)
  1467. >=media-libs/tiff-3.5.5:0 required by (media-libs/netpbm-10.51.00-r2::gentoo, installed)
  1468. media-libs/tiff:0 required by (www-client/links-2.8-r1::gentoo, installed)
  1469. media-libs/tiff:0 required by (dev-dotnet/libgdiplus-2.10.9::gentoo, installed)
  1470. >=media-libs/tiff-3.9.2:0= required by (x11-libs/gdk-pixbuf-2.28.2::gentoo, installed)
  1471. media-libs/tiff:0= required by (media-libs/libwebp-0.4.0::gentoo, ebuild scheduled for merge)
  1472. media-libs/tiff required by (media-gfx/sane-backends-1.0.24-r1::gentoo, installed)
  1473. media-libs/tiff:0=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-libs/tiff:0=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/lcms-2.5-r1::gentoo, ebuild scheduled for merge)
  1474.  
  1475. (media-libs/libmodplug-0.8.8.4-r1::gentoo, ebuild scheduled for merge) pulled in by
  1476. media-libs/libmodplug required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  1477.  
  1478. (app-emulation/emul-linux-x86-soundlibs-20131008-r2::gentoo, installed) pulled in by
  1479. app-emulation/emul-linux-x86-soundlibs[development] required by (app-emulation/wine-1.7.13::gentoo, installed)
  1480. ~app-emulation/emul-linux-x86-soundlibs-20131008 required by (app-emulation/emul-linux-x86-medialibs-20131008-r1::gentoo, installed)
  1481. app-emulation/emul-linux-x86-soundlibs[alsa,development] required by (app-emulation/wine-1.7.13::gentoo, installed)
  1482. app-emulation/emul-linux-x86-soundlibs required by (net-misc/teamviewer-9.0.24147::ROKO__, installed)
  1483. ~app-emulation/emul-linux-x86-soundlibs-20131008 required by (app-emulation/emul-linux-x86-sdl-20131008::gentoo, installed)
  1484.  
  1485. (x11-libs/libpciaccess-0.13.2::gentoo, ebuild scheduled for merge) pulled in by
  1486. >=x11-libs/libpciaccess-0.12.901 required by (x11-base/xorg-server-1.14.3-r2::gentoo, installed)
  1487.  
  1488. (dev-libs/libusb-compat-0.1.5-r2::gentoo, ebuild scheduled for merge) pulled in by
  1489. >=dev-libs/libusb-compat-0.1.5-r2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=dev-libs/libusb-compat-0.1.5-r2[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/libusb-0-r1::gentoo, ebuild scheduled for merge)
  1490.  
  1491. (media-libs/libmpeg2-0.5.1-r2::gentoo, ebuild scheduled for merge) pulled in by
  1492. >=media-libs/libmpeg2-0.4 required by (media-plugins/gst-plugins-mpeg2dec-0.10.19::gentoo, installed)
  1493. >=media-libs/libmpeg2-0.4 required by (media-plugins/gst-plugins-mpeg2dec-1.0.10::gentoo, installed)
  1494.  
  1495. (x11-libs/libICE-1.0.8-r1::gentoo, ebuild scheduled for merge) pulled in by
  1496. x11-libs/libICE required by (x11-apps/iceauth-1.0.6::gentoo, installed)
  1497. x11-libs/libICE required by (app-text/texlive-core-2012-r1::gentoo, installed)
  1498. x11-libs/libICE required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1499. x11-libs/libICE required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1500. x11-libs/libICE required by (app-backup/spideroak-bin-5.0.3::gentoo, installed)
  1501. x11-libs/libICE required by (net-misc/ssvnc-1.0.28::gentoo, installed)
  1502. x11-libs/libICE required by (sys-apps/groff-1.22.2::gentoo, installed)
  1503. x11-libs/libICE required by (app-cdr/brasero-3.8.0::gentoo, installed)
  1504. x11-libs/libICE required by (sys-fs/mtools-4.0.15::gentoo, installed)
  1505. x11-libs/libICE required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  1506. x11-libs/libICE required by (media-libs/giflib-4.1.6-r2::gentoo, installed)
  1507. x11-libs/libICE required by (net-misc/x11-ssh-askpass-1.2.4.1-r1::gentoo, installed)
  1508. x11-libs/libICE required by (x11-terms/gnome-terminal-3.8.4::gentoo, installed)
  1509. x11-libs/libICE[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libICE[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  1510. x11-libs/libICE[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libICE[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXt-1.1.4::gentoo, ebuild scheduled for merge)
  1511. x11-libs/libICE required by (media-libs/libmpeg2-0.5.1-r2::gentoo, ebuild scheduled for merge)
  1512. >=x11-libs/libICE-1.0.5[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libICE-1.0.5[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libSM-1.2.2::gentoo, ebuild scheduled for merge)
  1513.  
  1514. (media-libs/openal-1.15.1-r2::gentoo, ebuild scheduled for merge) pulled in by
  1515. >=media-libs/openal-1.1 required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  1516. media-libs/openal required by (games-emulation/dolphin-4.0::gentoo, installed)
  1517. media-libs/openal:= required by (app-emulation/wine-1.7.13::gentoo, installed)
  1518. media-libs/openal required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1519. media-libs/openal:0/0= required by (app-emulation/wine-1.7.13::gentoo, installed)
  1520. media-libs/openal required by (media-libs/libsfml-1.6-r1::gentoo, installed)
  1521.  
  1522. (media-libs/flac-1.2.1-r5::gentoo, ebuild scheduled for merge) pulled in by
  1523. media-libs/flac:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1524. media-libs/flac:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1525. >=media-libs/flac-1.1.2 required by (media-video/vlc-2.0.7::gentoo, installed)
  1526. >=media-libs/flac-1.1.4 required by (media-plugins/gst-plugins-flac-1.0.10::gentoo, installed)
  1527. >=media-libs/flac-1.1.3 required by (media-sound/sox-14.4.1::gentoo, installed)
  1528. >=media-libs/flac-1.1.4 required by (media-plugins/gst-plugins-flac-0.10.31::gentoo, installed)
  1529. >=media-libs/flac-1.2.1-r1 required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  1530. media-libs/flac required by (media-sound/vorbis-tools-1.4.0::gentoo, installed)
  1531. >=media-libs/flac-1.2.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/flac-1.2.1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libsndfile-1.0.25-r1::gentoo, ebuild scheduled for merge)
  1532. >=media-libs/flac-1.2.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/flac-1.2.1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/audiofile-0.3.6-r1::gentoo, ebuild scheduled for merge)
  1533.  
  1534. (media-libs/libdvdread-4.2.1::gentoo, ebuild scheduled for merge) pulled in by
  1535. >=media-libs/libdvdread-4.1.3 required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1536. >=media-libs/libdvdread-4.1.2 required by (media-plugins/gst-plugins-resindvd-1.0.10::gentoo, installed)
  1537. >=media-libs/libdvdread-4.1.2 required by (media-plugins/gst-plugins-resindvd-0.10.23::gentoo, installed)
  1538. media-libs/libdvdread required by (media-video/vlc-2.0.7::gentoo, installed)
  1539. media-libs/libdvdread required by (media-plugins/gst-plugins-dvdread-0.10.19::gentoo, installed)
  1540. media-libs/libdvdread required by (media-plugins/gst-plugins-dvdread-1.0.10::gentoo, installed)
  1541. >=media-libs/libdvdread-4.2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/libdvdread-4.2[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libdvdnav-4.2.1::gentoo, ebuild scheduled for merge)
  1542.  
  1543. (media-libs/libvorbis-1.3.3-r1::gentoo, ebuild scheduled for merge) pulled in by
  1544. >=media-libs/libvorbis-1 required by (media-libs/gst-plugins-base-1.0.10::gentoo, installed)
  1545. media-libs/libvorbis required by (media-libs/libcanberra-0.30-r1::gentoo, installed)
  1546. media-libs/libvorbis required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1547. media-libs/libvorbis required by (app-cdr/cdrdao-1.2.3-r1::gentoo, installed)
  1548. media-libs/libvorbis required by (media-video/vlc-2.0.7::gentoo, installed)
  1549. >=media-libs/libvorbis-1.0 required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  1550. media-libs/libvorbis required by (media-sound/sox-14.4.1::gentoo, installed)
  1551. >=media-libs/libvorbis-1.0 required by (dev-python/pyvorbis-1.4-r3::gentoo, installed)
  1552. >=media-libs/libvorbis-1 required by (media-plugins/gst-plugins-vorbis-0.10.36::gentoo, installed)
  1553. >=media-libs/libvorbis-1.2.0 required by (media-plugins/audacious-plugins-3.4.1::gentoo, installed)
  1554. >=media-libs/libvorbis-1.3.0 required by (media-sound/vorbis-tools-1.4.0::gentoo, installed)
  1555. media-libs/libvorbis required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  1556. >=media-libs/libvorbis-1.2.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=media-libs/libvorbis-1.2.3[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libsndfile-1.0.25-r1::gentoo, ebuild scheduled for merge)
  1557. media-libs/libvorbis:=[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (media-libs/libvorbis:=[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/libtheora-1.1.1-r1::gentoo, ebuild scheduled for merge)
  1558.  
  1559. (app-arch/bzip2-1.0.6-r6::gentoo, ebuild scheduled for merge) pulled in by
  1560. app-arch/bzip2 required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  1561. app-arch/bzip2 required by (media-libs/gst-plugins-good-1.0.10::gentoo, installed)
  1562. app-arch/bzip2 required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1563. app-arch/bzip2 required by (app-arch/zip-3.0-r1::gentoo, installed)
  1564. app-arch/bzip2 required by (x11-libs/libXfont-1.4.7::gentoo, installed)
  1565. app-arch/bzip2:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1566. app-arch/bzip2 required by (media-video/ffmpeg-1.0.8::gentoo, installed)
  1567. app-arch/bzip2:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1568. app-arch/bzip2 required by (dev-lang/python-3.3.3::gentoo, installed)
  1569. app-arch/bzip2 required by (dev-lang/python-2.7.5-r3::gentoo, installed)
  1570. app-arch/bzip2[static-libs] required by (media-gfx/splashutils-1.5.4.4-r1::gentoo, installed)
  1571. app-arch/bzip2 required by (media-gfx/gimp-2.8.6::gentoo, installed)
  1572. app-arch/bzip2 required by (app-arch/libarchive-3.1.2-r1::gentoo, installed)
  1573. app-arch/bzip2 required by (gnome-base/gnome-vfs-2.24.4-r1::gentoo, installed)
  1574. app-arch/bzip2 required by (app-crypt/gnupg-2.0.22::gentoo, installed)
  1575. app-arch/bzip2 required by (www-client/links-2.8-r1::gentoo, installed)
  1576. app-arch/bzip2 required by (media-libs/gst-plugins-good-0.10.31::gentoo, installed)
  1577. app-arch/bzip2 required by (dev-libs/boost-1.52.0-r6::gentoo, installed)
  1578. app-arch/bzip2 required by (app-arch/unzip-6.0-r3::gentoo, installed)
  1579. app-arch/bzip2 required by (net-analyzer/net-snmp-5.7.2-r1::gentoo, installed)
  1580. app-arch/bzip2 required by (perl-core/Compress-Raw-Bzip2-2.60.0::gentoo, installed)
  1581. app-arch/bzip2 required by (media-libs/imlib2-1.4.5-r1::gentoo, installed)
  1582. app-arch/bzip2 required by @system
  1583. app-arch/bzip2 required by (dev-lang/perl-5.16.3::gentoo, installed)
  1584. app-arch/bzip2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (app-arch/bzip2[abi_x86_32(-),abi_x86_64(-)]) required by (dev-libs/elfutils-0.158::gentoo, ebuild scheduled for merge)
  1585. app-arch/bzip2 required by (dev-libs/libpcre-8.34::gentoo, ebuild scheduled for merge)
  1586. app-arch/bzip2[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (app-arch/bzip2[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freetype-2.4.12::gentoo, ebuild scheduled for merge)
  1587.  
  1588. (media-libs/lcms-2.5-r1::gentoo, ebuild scheduled for merge) pulled in by
  1589. media-libs/lcms:2 required by (app-office/libreoffice-4.1.4.2::gentoo, installed)
  1590. media-libs/lcms:2 required by (app-text/poppler-0.24.5::gentoo, installed)
  1591. media-libs/lcms:2 required by (media-libs/libcdr-0.0.14::gentoo, installed)
  1592. media-libs/lcms:2=[static-libs?] (media-libs/lcms:2=) required by (media-libs/openjpeg-2.0.0::gentoo, installed)
  1593. media-libs/lcms:2= required by (app-emulation/wine-1.7.13::gentoo, installed)
  1594. media-libs/lcms:2 required by (net-print/cups-filters-1.0.43-r1::gentoo, installed)
  1595. media-libs/lcms:2 required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  1596. >=media-libs/lcms-2.5:2 required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  1597. media-libs/lcms:2/2= required by (app-emulation/wine-1.7.13::gentoo, installed)
  1598. media-libs/lcms:2/2= required by (media-libs/openjpeg-2.0.0::gentoo, installed)
  1599. media-libs/lcms:2= required by (media-libs/openjpeg-1.5.1-r1::gentoo, ebuild scheduled for merge)
  1600. media-libs/lcms:2 required by (media-gfx/inkscape-0.48.4::gentoo, installed)
  1601.  
  1602. (x11-libs/libXrandr-1.4.2::gentoo, ebuild scheduled for merge) pulled in by
  1603. >=x11-libs/libXrandr-1.3 required by (gnome-base/gnome-desktop-3.8.4::gentoo, installed)
  1604. x11-libs/libXrandr required by (app-office/libreoffice-4.1.4.2::gentoo, installed)
  1605. x11-libs/libXrandr required by (app-emulation/wine-1.7.13::gentoo, installed)
  1606. x11-libs/libXrandr required by (x11-plugins/cairo-dock-plugins-3.1.2-r300::sunrise, installed)
  1607. x11-libs/libXrandr required by (x11-misc/cairo-dock-3.1.2.1-r300::sunrise, installed)
  1608. x11-libs/libXrandr required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1609. x11-libs/libXrandr required by (x11-apps/xev-1.2.1::gentoo, installed)
  1610. >=x11-libs/libXrandr-1.3 required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  1611. x11-libs/libXrandr required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1612. x11-libs/libXrandr required by (media-libs/libsdl-1.2.15-r4::gentoo, installed)
  1613. x11-libs/libXrandr required by (gnome-extra/gnome-screensaver-3.6.1::gentoo, installed)
  1614. x11-libs/libXrandr required by (x11-misc/slim-1.3.6-r3::gentoo, installed)
  1615. x11-libs/libXrandr required by (games-emulation/dolphin-4.0::gentoo, installed)
  1616. >=x11-libs/libXrandr-1.4 required by (x11-apps/xrandr-1.4.1::gentoo, installed)
  1617. >=x11-libs/libXrandr-1.3 required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  1618. x11-libs/libXrandr required by (x11-wm/fluxbox-1.3.2::gentoo, installed)
  1619. x11-libs/libXrandr required by (media-libs/libsfml-1.6-r1::gentoo, installed)
  1620. x11-libs/libXrandr[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXrandr[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freeglut-2.8.1-r1::gentoo, ebuild scheduled for merge)
  1621.  
  1622. (x11-libs/libxcb-1.9.1::gentoo, ebuild scheduled for merge) pulled in by
  1623. x11-libs/libxcb required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1624. x11-libs/libxcb required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  1625. >=x11-libs/libxcb-1.6 required by (media-video/vlc-2.0.7::gentoo, installed)
  1626. x11-libs/libxcb required by (x11-themes/qtcurve-1.8.17-r1::gentoo, installed)
  1627. >x11-libs/libxcb-1.6 required by (x11-libs/startup-notification-0.12::gentoo, installed)
  1628. >=x11-libs/libxcb-1.7 required by (x11-libs/xpyb-1.3.1-r2::gentoo, installed)
  1629. >=x11-libs/libxcb-1.7 required by (x11-libs/xcb-util-0.3.9::gentoo, installed)
  1630. x11-libs/libxcb required by (x11-apps/xbacklight-1.2.0::gentoo, installed)
  1631. x11-libs/libxcb required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  1632. >=x11-libs/libxcb-1.8.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libxcb-1.8.1[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/mesa-9.2.5-r1::gentoo, ebuild scheduled for merge)
  1633. >=x11-libs/libxcb-1.6[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libxcb-1.6[abi_x86_32(-),abi_x86_64(-)]) required by (media-sound/pulseaudio-4.99.4-r1::gentoo, ebuild scheduled for merge)
  1634. >=x11-libs/libxcb-1.8.1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libxcb-1.8.1[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libX11-1.6.2::gentoo, ebuild scheduled for merge)
  1635.  
  1636. (sys-fs/udev-208::gentoo, ebuild scheduled for merge) pulled in by
  1637. >=sys-fs/udev-208[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,gudev?,introspection?,kmod?,selinux?,static-libs?] (>=sys-fs/udev-208[abi_x86_32(-),abi_x86_64(-),gudev,kmod]) required by (virtual/udev-208-r1::gentoo, ebuild scheduled for merge)
  1638.  
  1639. (media-libs/libao-1.2.0::gentoo, ebuild scheduled for merge) pulled in by
  1640. >=media-libs/libao-1.0.0 required by (media-sound/vorbis-tools-1.4.0::gentoo, installed)
  1641. media-libs/libao required by (app-cdr/cdrdao-1.2.3-r1::gentoo, installed)
  1642.  
  1643. (media-libs/a52dec-0.7.4-r7::gentoo, ebuild scheduled for merge) pulled in by
  1644. >=media-libs/a52dec-0.7.4-r3 required by (media-video/vlc-2.0.7::gentoo, installed)
  1645. >=media-libs/a52dec-0.7.3 required by (media-plugins/gst-plugins-a52dec-1.0.10::gentoo, installed)
  1646. media-libs/a52dec required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1647. >=media-libs/a52dec-0.7.3 required by (media-plugins/gst-plugins-a52dec-0.10.19::gentoo, installed)
  1648.  
  1649. (x11-libs/libXi-1.7.2::gentoo, ebuild scheduled for merge) pulled in by
  1650. x11-libs/libXi required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  1651. x11-libs/libXi required by (app-accessibility/at-spi2-core-2.8.0::gentoo, installed)
  1652. x11-libs/libXi required by (dev-python/pyopengl-3.0.2-r1::gentoo, installed)
  1653. >=x11-libs/libXi-1.2 required by (x11-drivers/xf86-input-synaptics-1.7.1::gentoo, installed)
  1654. >=x11-libs/libXi-1.6 required by (dev-java/icedtea-bin-6.1.12.7::gentoo, installed)
  1655. >=x11-libs/libXi-1.6.0:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1656. >=x11-libs/libXi-1.3 required by (x11-libs/gtk+-3.8.7::gentoo, installed)
  1657. x11-libs/libXi required by (x11-libs/gtk+-2.24.22::gentoo, installed)
  1658. x11-libs/libXi required by (app-emulation/wine-1.7.13::gentoo, installed)
  1659. x11-libs/libXi required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1660. >=x11-libs/libXi-1.6.0:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1661. >=x11-libs/libXi-1.1.3 required by (x11-libs/libxklavier-5.2.1::gentoo, installed)
  1662. >=x11-libs/libXi-1.3[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=x11-libs/libXi-1.3[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/freeglut-2.8.1-r1::gentoo, ebuild scheduled for merge)
  1663. x11-libs/libXi[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXi[abi_x86_32(-),abi_x86_64(-)]) required by (media-libs/glew-1.10.0-r2::gentoo, ebuild scheduled for merge)
  1664. x11-libs/libXi[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (x11-libs/libXi[abi_x86_32(-),abi_x86_64(-)]) required by (x11-libs/libXtst-1.2.2::gentoo, ebuild scheduled for merge)
  1665.  
  1666. (app-emulation/emul-linux-x86-xlibs-20131008::gentoo, installed) pulled in by
  1667. app-emulation/emul-linux-x86-xlibs[development] required by (app-emulation/wine-1.7.13::gentoo, installed)
  1668. ~app-emulation/emul-linux-x86-xlibs-20131008 required by (app-emulation/emul-linux-x86-medialibs-20131008-r1::gentoo, installed)
  1669. app-emulation/emul-linux-x86-xlibs required by (games-fps/unreal-tournament-451::gentoo, installed)
  1670. app-emulation/emul-linux-x86-xlibs required by (games-rpg/nwn-1.69-r1::gentoo, installed)
  1671. >=app-emulation/emul-linux-x86-xlibs-2.1[development] required by (app-emulation/wine-1.7.13::gentoo, installed)
  1672. app-emulation/emul-linux-x86-xlibs required by (games-fps/unreal-226::gentoo, installed)
  1673. ~app-emulation/emul-linux-x86-xlibs-20131008 required by (app-emulation/emul-linux-x86-sdl-20131008::gentoo, installed)
  1674. ~app-emulation/emul-linux-x86-xlibs-20131008 required by (app-emulation/emul-linux-x86-gtklibs-20131008::gentoo, installed)
  1675. >=app-emulation/emul-linux-x86-xlibs-20100611 required by (app-emulation/emul-linux-x86-opengl-20131008::gentoo, installed)
  1676.  
  1677. (dev-libs/libffi-3.0.13-r1::gentoo, ebuild scheduled for merge) pulled in by
  1678. >=dev-libs/libffi-3.0.13-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=dev-libs/libffi-3.0.13-r1[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/libffi-3.0.13-r1::gentoo, ebuild scheduled for merge)
  1679.  
  1680. (media-libs/libsamplerate-0.1.8-r1::gentoo, ebuild scheduled for merge) pulled in by
  1681. media-libs/libsamplerate required by (media-sound/alsa-utils-1.0.27.2::gentoo, installed)
  1682.  
  1683. (x11-libs/libXxf86dga-1.1.4::gentoo, ebuild scheduled for merge) pulled in by
  1684. x11-libs/libXxf86dga required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1685. x11-libs/libXxf86dga required by (x11-apps/xdpyinfo-1.3.1::gentoo, installed)
  1686.  
  1687. (media-libs/libpng-1.6.8::gentoo, ebuild scheduled for merge) pulled in by
  1688. media-libs/libpng:0/16= required by (net-print/cups-filters-1.0.43-r1::gentoo, installed)
  1689. media-libs/libpng required by (dev-libs/DirectFB-1.4.9-r1::gentoo, installed)
  1690. media-libs/libpng required by (app-emulation/virtualbox-4.3.6::gentoo, installed)
  1691. >=media-libs/libpng-1.4 required by (app-text/htmldoc-1.8.27-r3::gentoo, installed)
  1692. media-libs/libpng required by (media-libs/gegl-0.2.0-r2::gentoo, installed)
  1693. >=media-libs/libpng-1.4:0= required by (x11-libs/gdk-pixbuf-2.28.2::gentoo, installed)
  1694. media-libs/libpng:0= required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1695. >=media-libs/libpng-1.2 required by (media-gfx/inkscape-0.48.4::gentoo, installed)
  1696. >=media-libs/libpng-1.4:0 required by (dev-dotnet/libgdiplus-2.10.9::gentoo, installed)
  1697. media-libs/libpng:0 required by (media-libs/imlib2-1.4.5-r1::gentoo, installed)
  1698. >=media-libs/libpng-1.4 required by (dev-tex/luatex-0.70.1-r2::gentoo, installed)
  1699. media-libs/libpng required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1700. media-libs/libpng required by (media-gfx/fbgrab-1.0-r2::gentoo, installed)
  1701. >=media-libs/libpng-1.6.2:0/16= required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  1702. >=media-libs/libpng-1.2:0 required by (media-libs/gd-2.0.35-r3::gentoo, installed)
  1703. media-libs/libpng:0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1704. >=media-libs/libpng-1.4 required by (media-libs/libwmf-0.2.8.4-r5::gentoo, installed)
  1705. media-libs/libpng:0= required by (dev-python/wxpython-2.8.12.1-r2::gentoo, installed)
  1706. >=media-libs/libpng-1.5:0/16= required by (dev-java/icedtea-bin-6.1.12.7::gentoo, installed)
  1707. >=media-libs/libpng-1.5.13[apng] required by (www-client/firefox-24.3.0::gentoo, installed)
  1708. media-libs/libpng:0=[static-libs?] (media-libs/libpng:0=) required by (media-libs/openjpeg-2.0.0::gentoo, installed)
  1709. media-libs/libpng required by (app-text/dvipng-1.14::gentoo, installed)
  1710. media-libs/libpng required by (media-video/vlc-2.0.7::gentoo, installed)
  1711. media-libs/libpng:0/16= required by (app-text/poppler-0.24.5::gentoo, installed)
  1712. media-libs/libpng required by (app-emulation/qemu-1.5.3::gentoo, installed)
  1713. media-libs/libpng:0/16= required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1714. media-libs/libpng:0 required by (app-office/dia-0.97.2-r2::gentoo, installed)
  1715. >=media-libs/libpng-1.2.37:0 required by (media-gfx/gimp-2.8.6::gentoo, installed)
  1716. media-libs/libpng:0= required by (dev-qt/qtgui-4.8.5-r1::gentoo, installed)
  1717. >=media-libs/libpng-1.4:0/16= required by (x11-libs/gdk-pixbuf-2.28.2::gentoo, installed)
  1718. media-libs/libpng:0/16= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1719. >=media-libs/libpng-1.4.3[static-libs] required by (media-gfx/splashutils-1.5.4.4-r1::gentoo, installed)
  1720. >=media-libs/libpng-1.2.43-r2:0= required by (app-text/texlive-core-2012-r1::gentoo, installed)
  1721. media-libs/libpng:0= required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  1722. media-libs/libpng:0= required by (x11-misc/slim-1.3.6-r3::gentoo, installed)
  1723. >=media-libs/libpng-1.4 required by (dev-perl/perl-tk-804.29.0::gentoo, installed)
  1724. media-libs/libpng required by (media-gfx/qrencode-3.3.1::gentoo, installed)
  1725. media-libs/libpng:0/16= required by (media-libs/openjpeg-2.0.0::gentoo, installed)
  1726. media-libs/libpng:0= required by (media-libs/openjpeg-1.5.1-r1::gentoo, ebuild scheduled for merge)
  1727. media-libs/libpng:0= required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  1728. >=media-libs/libpng-1.4 required by (media-libs/libsfml-1.6-r1::gentoo, installed)
  1729. media-libs/libpng:0/16= required by (media-gfx/imagemagick-6.8.8.5::gentoo, installed)
  1730. media-libs/libpng:0 required by (dev-python/matplotlib-1.3.0::gentoo, installed)
  1731. >=media-libs/libpng-1.4:0/16= required by (net-libs/webkit-gtk-2.0.4::gentoo, installed)
  1732. media-libs/libpng:0/16= required by (x11-wm/compiz-0.8.8-r3::gentoo, installed)
  1733. media-libs/libpng required by (media-gfx/xsane-0.999::gentoo, installed)
  1734. media-libs/libpng:0= required by (app-emulation/wine-1.7.13::gentoo, installed)
  1735. >=media-libs/libpng-1.4:0= required by (net-libs/webkit-gtk-2.0.4::gentoo, installed)
  1736. >=media-libs/libpng-1.6.2:0= required by (app-text/ghostscript-gpl-9.10-r2::gentoo, installed)
  1737. media-libs/libpng:0/16= required by (www-client/links-2.8-r1::gentoo, installed)
  1738. media-libs/libpng required by (media-sound/sox-14.4.1::gentoo, installed)
  1739. media-libs/libpng:0= required by (net-print/cups-filters-1.0.43-r1::gentoo, installed)
  1740. media-libs/libpng:0= required by (app-text/poppler-0.24.5::gentoo, installed)
  1741. >=media-libs/libpng-1.4 required by (app-office/libreoffice-4.1.4.2::gentoo, installed)
  1742. media-libs/libpng:0/16= required by (media-libs/jbig2dec-0.11-r1::gentoo, installed)
  1743. >=media-libs/libpng-1.5:0= required by (dev-java/icedtea-bin-6.1.12.7::gentoo, installed)
  1744. media-libs/libpng:0/16= required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  1745. media-libs/libpng:0/16= required by (x11-misc/slim-1.3.6-r3::gentoo, installed)
  1746. media-libs/libpng:0= required by (media-libs/jbig2dec-0.11-r1::gentoo, installed)
  1747. media-libs/libpng:0/16= required by (x11-libs/cairo-1.12.14-r4::gentoo, installed)
  1748. >=media-libs/libpng-1.4:0 required by (media-libs/netpbm-10.51.00-r2::gentoo, installed)
  1749. media-libs/libpng:0= required by (media-libs/libwebp-0.4.0::gentoo, ebuild scheduled for merge)
  1750. media-libs/libpng:0= required by (x11-libs/wxGTK-2.8.12.1-r1::gentoo, installed)
  1751. media-libs/libpng:0= required by (www-client/links-2.8-r1::gentoo, installed)
  1752. media-libs/libpng:0/16= required by (dev-python/wxpython-2.8.12.1-r2::gentoo, installed)
  1753. media-libs/libpng:0 required by (media-libs/devil-1.7.8-r1::gentoo, installed)
  1754. media-libs/libpng:0/16= required by (app-emulation/wine-1.7.13::gentoo, installed)
  1755. >=media-libs/libpng-1.2.43-r2:0/16= required by (app-text/texlive-core-2012-r1::gentoo, installed)
  1756.  
  1757. (x11-libs/libXft-2.3.1-r1::gentoo, ebuild scheduled for merge) pulled in by
  1758. x11-libs/libXft required by (x11-misc/slim-1.3.6-r3::gentoo, installed)
  1759. x11-libs/libXft required by (dev-perl/perl-tk-804.29.0::gentoo, installed)
  1760. x11-libs/libXft required by (x11-terms/xterm-297::gentoo, installed)
  1761. x11-libs/libXft required by (dev-lang/tk-8.5.13-r1::gentoo, installed)
  1762. >=x11-libs/libXft-2.0.0 required by (x11-libs/pango-1.34.1::gentoo, installed)
  1763. x11-libs/libXft required by (x11-libs/vte-0.34.9::gentoo, installed)
  1764. x11-libs/libXft required by (x11-wm/fluxbox-1.3.2::gentoo, installed)
  1765. x11-libs/libXft required by (x11-libs/vte-0.28.2-r206::gentoo, installed)
  1766.  
  1767. (x11-libs/libXScrnSaver-1.2.2-r1::gentoo, ebuild scheduled for merge) pulled in by
  1768. x11-libs/libXScrnSaver required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1769. x11-libs/libXScrnSaver required by (gnome-extra/gnome-screensaver-3.6.1::gentoo, installed)
  1770. x11-libs/libXScrnSaver:0/0= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1771. x11-libs/libXScrnSaver required by (dev-lang/tk-8.5.13-r1::gentoo, installed)
  1772. x11-libs/libXScrnSaver required by (x11-misc/xautolock-2.2::gentoo, installed)
  1773. x11-libs/libXScrnSaver required by (net-im/pidgin-2.10.9-r1::gentoo, installed)
  1774. x11-libs/libXScrnSaver:= required by (www-client/chromium-34.0.1847.3::gentoo, installed)
  1775.  
  1776. (media-libs/libid3tag-0.15.1b-r4::gentoo, ebuild scheduled for merge) pulled in by
  1777. media-libs/libid3tag required by (media-libs/imlib2-1.4.5-r1::gentoo, installed)
  1778.  
  1779. (dev-libs/fribidi-0.19.5-r2::gentoo, ebuild scheduled for merge) pulled in by
  1780. >=dev-libs/fribidi-0.19.0 required by (media-libs/libass-0.10.1::gentoo, installed)
  1781.  
  1782. (dev-libs/libusbx-1.0.17::gentoo, ebuild scheduled for merge) pulled in by
  1783. >=dev-libs/libusbx-1.0.17:1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (>=dev-libs/libusbx-1.0.17:1[abi_x86_32(-),abi_x86_64(-)]) required by (virtual/libusb-1-r1::gentoo, ebuild scheduled for merge)
  1784.  
  1785. (sys-libs/ncurses-5.9-r3::gentoo, ebuild scheduled for merge) pulled in by
  1786. >=sys-libs/ncurses-5.2 required by (sys-kernel/aufs-sources-3.10.25::gentoo, installed)
  1787. >=sys-libs/ncurses-5.2 required by (sys-apps/less-457::gentoo, installed)
  1788. >=sys-libs/ncurses-5.2 required by (dev-lang/python-3.3.3::gentoo, installed)
  1789. >=sys-libs/ncurses-5.2 required by (dev-lang/python-2.7.5-r3::gentoo, installed)
  1790. >=sys-libs/ncurses-5.7-r7 required by (www-client/links-2.8-r1::gentoo, installed)
  1791. >=sys-libs/ncurses-5.7-r7 required by (media-sound/alsa-utils-1.0.27.2::gentoo, installed)
  1792. >=sys-libs/ncurses-5.3 required by (media-libs/libcaca-0.99_beta17::gentoo, installed)
  1793. sys-libs/ncurses required by (net-analyzer/mtr-0.85::gentoo, installed)
  1794. sys-libs/ncurses required by (media-video/mplayer-1.1.1-r1::gentoo, installed)
  1795. >=sys-libs/ncurses-5.7-r7 required by (sys-apps/gptfdisk-0.8.8::gentoo, installed)
  1796. >=sys-libs/ncurses-5.2:= required by (app-emulation/wine-1.7.13::gentoo, installed)
  1797. >=sys-libs/ncurses-5.7-r7 required by (sys-block/parted-3.1-r1::gentoo, installed)
  1798. >=sys-libs/ncurses-5.7-r7 required by (dev-libs/libcdio-0.90-r1::gentoo, ebuild scheduled for merge)
  1799. sys-libs/ncurses required by (net-misc/telnet-bsd-1.2-r1::gentoo, installed)
  1800. >=sys-libs/ncurses-5.2 required by (sys-devel/bc-1.06.95::gentoo, installed)
  1801. sys-libs/ncurses required by (app-admin/eselect-1.4::gentoo, installed)
  1802. sys-libs/ncurses required by (games-mud/tintin-2.00.9::gentoo, installed)
  1803. sys-libs/ncurses required by (net-ftp/proftpd-1.3.4d::gentoo, installed)
  1804. sys-libs/ncurses required by (net-wireless/wpa_supplicant-2.0-r2::gentoo, installed)
  1805. >=sys-libs/ncurses-5.2:5/5= required by (app-emulation/wine-1.7.13::gentoo, installed)
  1806. >=sys-libs/ncurses-5.7-r7[unicode?] (>=sys-libs/ncurses-5.7-r7[unicode]) required by (sys-process/procps-3.3.8-r2::gentoo, installed)
  1807. sys-libs/ncurses[unicode] required by (net-im/pidgin-2.10.9-r1::gentoo, installed)
  1808. >=sys-libs/ncurses-5.2-r2 required by (app-shells/bash-4.2_p45::gentoo, installed)
  1809. >=sys-libs/ncurses-5.7-r7 required by (x11-terms/xterm-297::gentoo, installed)
  1810. >=sys-libs/ncurses-5.9-r2[unicode] required by (media-video/vlc-2.0.7::gentoo, installed)
  1811. sys-libs/ncurses required by (dev-lang/ocaml-3.12.1::gentoo, installed)
  1812. sys-libs/ncurses required by (games-engines/frotz-2.43::gentoo, installed)
  1813. sys-libs/ncurses required by (x11-libs/vte-0.28.2-r206::gentoo, installed)
  1814. sys-libs/ncurses required by (sys-apps/openrc-0.12.4::gentoo, installed)
  1815. >=sys-libs/ncurses-5.2-r2 required by (app-editors/vim-7.3.762::gentoo, installed)
  1816. >=sys-libs/ncurses-5.2 required by (sys-kernel/gentoo-sources-3.10.25::gentoo, ebuild scheduled for merge)
  1817. sys-libs/ncurses required by (app-emulation/qemu-1.5.3::gentoo, installed)
  1818. >=sys-libs/ncurses-5.2-r2 required by (sys-apps/util-linux-2.22.2::gentoo, installed)
  1819. >=sys-libs/ncurses-5.2 required by (app-text/aspell-0.60.6.1::gentoo, installed)
  1820. >=sys-libs/ncurses-5.2 required by (app-misc/screen-4.0.3-r6::gentoo, installed)
  1821. >=sys-libs/ncurses-5.2 required by (net-misc/ntp-4.2.6_p5-r10::gentoo, installed)
  1822. >=sys-libs/ncurses-5.2-r2 required by (sys-libs/readline-6.2_p1::gentoo, installed)
  1823. sys-libs/ncurses required by (dev-java/libreadline-java-0.8.0-r3::gentoo, installed)
  1824. sys-libs/ncurses required by (app-crypt/pinentry-0.8.2::gentoo, installed)
  1825. >=sys-libs/ncurses-5.7-r7 required by (dev-db/unixODBC-2.3.1::gentoo, installed)
  1826. sys-libs/ncurses required by (net-dialup/minicom-2.6::gentoo, installed)
  1827. >=sys-libs/ncurses-5.7-r7 required by (sys-process/psmisc-22.20::gentoo, installed)
  1828. sys-libs/ncurses required by (dev-util/cmake-2.8.11.2::gentoo, installed)
  1829. sys-libs/ncurses required by (app-text/hunspell-1.3.2-r3::gentoo, installed)
  1830. >=sys-libs/ncurses-5.2-r2 required by (sys-apps/texinfo-4.13-r2::gentoo, installed)
  1831. sys-libs/ncurses required by (sys-devel/gettext-0.18.3.2::gentoo, installed)
  1832. >=sys-libs/ncurses-5.2-r5 required by (sys-boot/grub-2.00_p5107-r2::gentoo, installed)
  1833. sys-libs/ncurses required by (x11-libs/vte-0.34.9::gentoo, installed)
  1834. >=sys-libs/ncurses-5.2-r2 required by (app-editors/vim-core-7.3.762::gentoo, installed)
  1835. sys-libs/ncurses[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?] (sys-libs/ncurses[abi_x86_32(-),abi_x86_64(-)]) required by (sys-libs/gpm-1.20.7-r2::gentoo, ebuild scheduled for merge)
  1836. >=sys-libs/ncurses-5.7-r7 required by (media-sound/lame-3.99.5-r1::gentoo, ebuild scheduled for merge)
  1837.  
  1838.  
  1839. For more information about Blocked Packages, please refer to the following
  1840. section of the Gentoo Linux x86 Handbook (architecture is irrelevant):
  1841.  
  1842. http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked
RAW Paste Data